Linux/Unix/Open Source Software関連のML記事をBlog形式で置いてます。(Internet上で公開されているMLの記事のみ対象)

[installer 3281] mysql-5.5.25a
[installer 3280] lftp-4.3.8
[installer 3278] mpg123-1.14.3
[installer 3277] wine-1.5.8
[installer 3276] GNU grep-2.13
[installer 3275] ruby-1.8.7-p370
[installer 3271] glibc-2.16.0
[installer 3270] squid-3.2.0.18
[installer 3269] samba-3.6.6
[installer 3268] opendkim-2.6.1
[installer 3267] yafc-1.2.0
[installer 3266] wine-1.5.7
[installer 3265] perl-5.17.1
[installer 3264] wireshark-1.8.0
[installer 3263] freetype-2.4.10
[installer 3262] Apache Tomcat 7.0.28
[installer 3261] courier-0.68.2
[installer 3260] nmap-6.01
[installer 3259] wine-1.4.1
[installer 3258] tiff-4.0.2
[installer 3257] gzip-1.5
[installer 3256] libpng-1.5.11
[installer 3255] PHP 5.3.14, 5.4.4
[installer 3254] gcc-4.7.1
[installer 3253] squid-3.1.20
[installer 3252] X11R7.7
[installer 3251] wine-1.5.6
[installer 3250] emacs-24.1
[installer 3249] opendkim-2.6.0
[installer 3248] exim-4.80
[installer 3247] bison-2.5.1
[installer 3246] ISC dhcp-4.1-ESV-R5, 4.2.4
[installer 3245] postgresql-9.1.4, 9.0.8, 8.4.12, 8.3.19
[installer 3244] rcs-5.8.1
[installer 3243] xinetd-2.3.15
[installer 3242] unbound-1.4.17
[installer 3241] iptables-1.4.14
[installer 3240] automake-1.12.1
[installer 3239] BIND 9.6-ESV-R7-P1, 9.7.6-P1, 9.8.3-P1, 9.9.1-P1
[installer 3238] mysql-5.5.25
[installer 3237] lftp-4.3.7
[installer 3236] global-6.2.4
[installer 3235] wdiff-1.1.2
[installer 3234] sudo-1.8.5p2
[installer 3233] curl-7.26.0
[installer 3232] libxml2-2.8.0
[installer 3231] zlib-1.2.7
[installer 3230] wine-1.5.5
[installer 3229] perl-5.17.0
[installer 3228] milter-manager-1.8.3
[installer 3227] wdiff-1.1.1
[installer 3226] wireshark-1.4.13, 1.6.8
[installer 3225] perl-5.16.0
[installer 3224] nmap-6.00
[installer 3223] BIND 9.6-ESV-R7, 9.7.6, 9.8.23, 9.9.1
[installer 3222] postfix-2.6.16, 2.7.10, 2.8.11, 2.9.3
[installer 3221] sudo-1.7.9p1, 1.8.4p5, 1.8.5p1
[installer 3220] subversion-1.7.5
[installer 3219] snort-2.9.2.3
[installer 3218] wine-1.5.4
[installer 3217] mpg123-1.14.2
[installer 3216] mysql-5.1.63, 5.5.24
[installer 3215] git-1.7.10.2
[installer 3205] yafc-1.1.3
[installer 3204] gdb-7.4.1
[installer 3203] samba-3.4.17, 3.5.15, 3.6.5
[installer 3202] ISC dhcp-4.1-ESV-R5rc1, 4.2.4rc1
[installer 3201] OpenSSL 1.0.1b
[installer 3200] PHP 5.3.11, 5.4.1
[installer 3199] postfix-2.6.15, 2.7.9, 2.8.10, 2.9.2
[installer 3198] fvwm-2.6.5
[installer 3197] GNU grep-2.12
[installer 3196] OpenSSL 0.9.8w
[installer 3195] openldap-2.4.31
[installer 3194] 1.9.2-p320, 1.9.3-p104
[installer 3193] OpenSSH 6.0p1
[installer 3192] cyrus-imapd-2.4.16
[installer 3191] OpenSSL 1.0.1a, 1.0.0i, 0.9.8v
[installer 3190] mysql-5.5.23
[installer 3189] ISC dhcp-4.1-ESV-R5b1, 4.2.4b1
[installer 3188] mpg123-1.13.8
[installer 3187] automake-1.11.5
[installer 3186] wine-1.5.2
[installer 3185] apache-2.4.2
[installer 3184] squid-3.2.0.17
[installer 3183] Python-2.6.8, 2.7.3, 3.1.5, 3.2.3
[installer 3182] Re: samba-3.4.16, 3.5.14, 3.6.4
[installer 3181] samba-3.4.16, 3.5.14, 3.6.4
[installer 3180] opendkim-2.5.2
[installer 3179] xdvi-22.85
[installer 3178] wireshark-1.6.7, 1.7.1
[installer 3177] Apache Tomcat 7.0.27
[installer 3176] BIND 9.6-ESV-R6, 9.7.5, 9.8.2
[installer 3175] automake-1.11.4
[installer 3174] iptables-1.4.13
[installer 3173] xdvi-22.84.17
[installer 3172] lftp-4.3.6
[installer 3171] wine-1.5.1
[installer 3170] libpng-1.0.59, 1.2.49, 1.4.11, 1.5.10
[installer 3169] gawk-4.0.1
[installer 3168] gnupg-2.0.19
[installer 3167] snort-2.9.2.2
[installer 3166] wireshark-1.4.12, 1.6.6
[installer 3165] gcc-4.7.0
[installer 3164] mpg123-1.13.7
[installer 3163] coreutils-8.16
[installer 3162] expat-2.1.0
[installer 3161] curl-7.25.0
[installer 3160] mysql-5.0.96, 5.1.62, 5.5.22
[installer 3159] glibc-2.15
[installer 3158] sudo-1.8.4p4
[installer 3157] stunnel-4.53
[installer 3156] wine-1.5.0
[installer 3155] mpg123-1.13.6
[installer 3154] libpng-1.4.10
[installer 3153] opendkim-2.5.1
[installer 3152] global-6.2.2
[installer 3151] freetype-2.4.9
[installer 3150] OpenSSL 1.0.1
[installer 3149] gcc-4.4.7
[installer 3148] Re: OpenSSL 0.9.8u, 1.0.0h
[installer 3147] cyrus-imapd-2.4.14
[installer 3146] samba-3.5.13
[installer 3145] gnuplot-4.6.0
[installer 3144] sudo-1.8.4p3
[installer 3143] OpenSSL 0.9.8u, 1.0.0h
[installer 3142] wine-1.4
[installer 3141] BIND 9.6-ESV-R6rc2, 9.7.5rc2, 9.8.2rc2
[installer 3140] libpng-1.0.58, 1.2.48
[installer 3139] subversion-1.7.4
[installer 3138] mpg123-1.13.5
[installer 3137] squid-3.2.0.16
[installer 3136] nkf-2.1.2
[installer 3135] openldap-2.4.30
[installer 3134] BIND 9.9.0
[installer 3133] gcc-4.6.3
[installer 3132] opendkim-2.5.0
[installer 3131] postfix-2.8.9
[installer 3130] PHP 5.4.0
[installer 3129] postgresql-9.1.3, 9.0.7, 8.4.11, 8.3.18
[installer 3128] sudo-1.8.4p2
[installer 3127] global-6.2.1
[installer 3126] BIND 9.9.0rc4
[installer 3125] zsh-4.3.17
[installer 3124] amanda-3.3.1
[installer 3123] perl-5.15.8
[installer 3122] mysql-5.5.21
[installer 3121] Apache Tomcat 7.0.26
[installer 3120] zsh-4.3.16
[installer 3119] tcsh-6.18.01
[installer 3118] fvwm-2.6.4
[installer 3117] file-5.11
[installer 3116] sudo-1.8.4p1
[installer 3115] zlib-1.2.6
[installer 3114] sudo-1.7.9, 1.8.4
[installer 3113] tiff-4.0.1, 3.9.6
[installer 3112] libpng-1.0.57, 1.2.47, 1.4.9, 1.5.9
[installer 3111] BIND 9.9.0rc3
[installer 3110] postfix-2.9.1
[installer 3109] ruby-1.8.7-p358, 1.9.2-p318, 1.9.3-p125
[installer 3108] apache-2.4.1
[installer 3107] uim-1.7.3
[installer 3106] openldap-2.4.29
[installer 3105] subversion-1.7.3
[installer 3104] squid-3.2.0.15
[installer 3103] mysql-5.0.95
[installer 3102] libpng-1.5.8
[installer 3101] postfix-2.8.8, 2.7.8, 2.6.14, 2.5.17
[installer 3100] squid-3.1.19
[installer 3099] PHP 5.3.10
[installer 3098] unbound-1.4.16
[installer 3097] automake-1.11.3
[installer 3096] BIND 9.9.0rc2
[installer 3095] lftp-4.3.5
[installer 3094] ENMA 1.2.0
[installer 3093] gnupg-1.4.12
[installer 3092] apache-2.2.22
[installer 3091] sudo-1.7.8p2, 1.8.3p2
[installer 3090] emacs-23.4
[installer 3089] samba-3.6.3
[installer 3088] gdb-7.4
[installer 3087] samba-3.6.2
[installer 3086] curl-7.24.0
[installer 3085] tcsh-6.18.00
[installer 3084] stunnel-4.52
[installer 3083] Apache Tomcat 7.0.25
[installer 3082] perl-5.15.7
[installer 3081] file-5.10
[installer 3080] global-6.2
[installer 3079] BIND 9.6-ESV-R6rc1, 9.7.5rc1, 9.8.2rc1
[installer 3078] snort-2.9.2.1
[installer 3077] OpenSSL 0.9.8t, 1.0.0g
[installer 3076] ISC dhcp-4.2.3-P2
[installer 3075] wine-1.3.37
[installer 3074] Apache Tomcat 5.5.35
[installer 3073] mysql-5.1.61, 5.5.20
[installer 3072] uim-1.7.2
[installer 3071] wireshark-1.4.11, 1.6.5
[installer 3070] PHP 5.3.9
[installer 3069] stunnel-4.51
[installer 3068] BIND 9.9.0rc1
[installer 3067] mrtg-2.17.3
[installer 3066] OpenSSL 1.0.0f, 0.9.8s
[installer 3065] ruby-1.8.7-p357
[installer 3064] cyrus-imapd-2.4.13
[installer 3063] wine-1.3.36
[installer 3062] lftp-4.3.4
[installer 3061] gnu-ghostscript-9.04.1
[installer 3060] GNU ed-1.6
[installer 3059] iptables-1.4.12.2
[installer 3058] opendkim-2.4.3
[installer 3057] mysql-5.5.19
[installer 3056] automake-1.11.2
[installer 3055] tiff-4.0.0
[installer 3054] ntp-4.2.6p5
[installer 3053] apache-2.3.16-beta
[installer 3052] unbound-1.4.14, 1.4.13p2
[installer 3051] wine-1.3.35
[installer 3050] zsh-4.3.15
[installer 3049] libpng-1.5.7
[installer 3048] ENMA 1.1.992
[installer 3047] stunnel-4.50
[installer 3046] squid-3.2.0.14
[installer 3045] snort-2.9.2
[installer 3044] BIND 9.6-ESV-R6b1, 9.7.5b1, 9.8.2b1
[installer 3043] ISC dhcp-4.2.3-P1, 4.1-ESV-R4
[installer 3042] postgresql-9.1.2, 9.0.6, 8.4.10, 8.3.17, 8.2.23
[installer 3041] zsh-4.3.14
[installer 3040] subversion-1.7.2
[installer 3039] courier-0.67.0, imap-4.10.0, maildrop-2.5.5, sqwebmail-5.5.3
[installer 3038] wine-1.3.34
[installer 3037] squid-3.1.18
[installer 3036] gv-3.7.3
[installer 3035] Apache Tomcat 6.0.35
[installer 3034] milter-manager-1.8.2
[installer 3033] openldap-2.4.28
[installer 3032] stunnel-4.49
[installer 3031] ENMA 1.1.991
[installer 3030] emacs-23.3b
[installer 3029] stunnel-4.48
[installer 3028] tcpdump-4.2.0, libpcap-1.2.0
[installer 3027] Apache Tomcat 7.0.23
[installer 3026] BIND 9.9.0b2
[installer 3025] wireshark-1.6.4, 1.7.0
[installer 3024] mysql-5.1.60, 5.5.18
[installer 3023] wine-1.3.33
[installer 3022] GNU grep-2.10
[installer 3021] curl-7.23.1
[installer 3020] stunnel-4.47
[installer 3019] binutils-2.22
[installer 3018] milter-manager-1.8.1
[installer 3017] cyrus-sasl-2.1.25
[installer 3016] BIND 9.4-ESV-R5-P1, 9.6-ESV-R5-P1, 9.7.4-P1, 9.8.1-P1
[installer 3015] wdiff-1.1.0
[installer 3014] freetype-2.4.8
[installer 3013] gdbm-1.10
[installer 3012] gnuplot-4.4.4
[installer 3011] apache-2.3.15-beta
[installer 3009] BIND 9.9.0b1
[installer 3008] ProFTPD 1.3.3g, 1.3.4
[installer 3007] Tcl/Tk-8.5.11
[Announce] New kernel: RHEL6 testing 042stab040.1
[installer 3006] stunnel-4.46
[installer 3005] wine-1.3.32
[installer 3004] postfix-2.8.7, 2.7.7, 2.6.13, 2.5.16
[installer 3003] wireshark-1.4.10, 1.6.3
[installer 3002] ruby-1.9.3-p0
[installer 3001] samba-3.5.12
[installer 3000] libpng-1.5.6
[installer 2999] gcc-4.6.2
[installer 2998] sudo-1.7.8p1, 1.8.3p1
[installer 2997] stunnel-4.45
[installer 2996] ISC dhcp-4.2.3
[installer 2995] lftp-4.3.3
[installer 2994] mysql-5.5.17
[installer 2993] subversion-1.7.1
[installer 2992] sudo-1.7.8, 1.8.3
[installer 2991] wine-1.3.31
[installer 2990] snort-2.9.1.2
[installer 2989] samba-3.6.1
[installer 2988] BIND 9.9.0a3
[installer 2987] libtool-2.4.2
[installer 2986] freetype-2.4.7
[installer 2985] squid-3.2.0.13
[installer 2984] wine-1.3.30
[installer 2983] squid-3.1.16
[installer 2982] global-6.1
[installer 2981] glibc-2.14.1
[installer 2980] subversion-1.7.0
[installer 2979] exim-4.77
[installer 2978] snort-2.9.1.1
[installer 2977] apache-2.2.21 CVE-2011-3368 patch
[installer 2976] fvwm-2.6.3
[installer 2975] cyrus-imapd-2.4.12, 2.3.18
[installer 2974] Apache Tomcat 7.0.22
[installer 2973] BIND 9.9.0a2
[installer 2972] unbound-1.4.13
[installer 2971] net-snmp-5.7.1
[installer 2970] perl-5.14.2
[installer 2969] postgresql-9.1.1, 9.0.5, 8.4.9, 8.3.16, 8.2.22
[installer 2968] wine-1.3.29
[installer 2967] ProFTPD 1.3.3f, 1.3.4rc3
[installer 2966] libpng-1.5.5
[installer 2965] rsync-3.0.9
[installer 2964] ntp-4.2.6p4
[installer 2963] Apache Tomcat 5.5.34
[installer 2962] cyrus-imapd-2.4.11
[installer 2961] wine-1.3.28
[installer 2960] wget-1.13.4
[installer 2959] file-5.09
[installer 2958] curl-7.22.0
[installer 2957] mysql-5.5.16, 5.1.59
[installer 2956] lftp-4.3.2
[installer 2955] squid-3.2.0.12
[installer 2954] wdiff-1.0.1
[installer 2953] stunnel-4.44
[installer 2952] apache-2.2.14, 2.2.19, 2.0.64 CVE-2011-3192 patches
[installer 2951] global-6.0
[installer 2950] coreutils-8.13
[installer 2949] wine-1.3.27
[installer 2948] gdb-7.3.1
[installer 2947] mpg123-1.13.4
[installer 2946] stunnel-4.43
[installer 2945] wireshark-1.4.9, 1.6.2
[installer 2944] postgresql-9.1.0
[installer 2943] Re: OpenSSH 5.9p1
[installer 2942] apache-2.2.21
[installer 2941] OpenSSL 1.0.0e
[installer 2940] Re: OpenSSH 5.9p1
[installer 2939] wdiff-1.0.0
[installer 2938] Python-3.2.2
[installer 2937] OpenSSH 5.9p1
[installer 2936] iptables-1.4.12.1
[installer 2935] diffutils-3.2
[installer 2934] postfix-2.8.5, 2.7.6, 2.6.12, 2.5.15
[installer 2933] BIND 9.9.0a1
[installer 2932] Apache Tomcat 7.0.21
[installer 2931] BIND 9.8.1
[installer 2930] gdb-6.4a, 6.3a, 6.2.1a, 6.2a, 6.1.1a, 6.1a, 6.0a
[installer 2929] rcs-5.8
[installer 2928] wget-1.13.3
[installer 2927] apache-2.2.20
[installer 2926] squid-3.2.0.11, 3.1.15
[installer 2925] squid-3.0.STABLE26
[installer 2924] gdb-6.6a
[installer 2923] gdb-7.3a, 7.2a, 7.1a, 7.0.1a, 7.0a, 6.8a, 6.7a, 6.5a
[installer 2922] PHP 5.3.8
[installer 2921] samba-3.4.15
[installer 2920] snort-2.9.1
[installer 2919] stunnel-4.42
[installer 2918] Re: PHP 5.3.7
[installer 2917] fetchmail-6.3.21
[installer 2916] PHP 5.3.7
[installer 2915] Apache Tomcat 6.0.33
[installer 2914] sudo-1.7.7, 1.8.2
[installer 2913] BIND 9.8.1rc1
[installer 2912] wget-1.13.1
[installer 2911] unbound-1.4.12
[installer 2910] gdbm-1.9.1
[installer 2909] file-5.08
[installer 2908] Apache Tomcat 7.0.20
[installer 2907] diffutils-3.1
[installer 2906] ISC dhcp-4.2.2, 4.1-ESV-R3, 3.1-ESV-R3
[installer 2905] apache-2.3.14-beta
[installer 2904] samba-3.6.0
[installer 2903] wget-1.13
[installer 2902] fvwm-2.6.2
[installer 2901] gnupg-2.0.18
[installer 2900] wine-1.3.26
[installer 2899] libiconv-1.14
[installer 2898] opendkim-2.4.2
[installer 2897] samba-3.5.11
[installer 2896] emacs-23.2a, 23.3a
[installer 2895] freetype-2.4.6
[installer 2894] mysql-5.5.15
[installer 2893] BIND 9.4-ESV-R5, 9.6-ESV-R5, 9.7.4
[installer 2892] uw-imap-2007f
[installer 2891] gdb-7.3
[installer 2890] samba-3.5.10, 3.4.14, 3.3.16
[installer 2889] stunnel-4.41
[installer 2888] squid-3.2.0.10
[installer 2887] iptables-1.4.12
[installer 2886] stunnel-4.40
[installer 2885] wireshark-1.4.8, 1.6.1
[installer 2884] ruby-1.9.2-p290
[installer 2883] Apache Tomcat 7.0.19
[installer 2882] BIND 9.8.1b3
[installer 2881] Python-3.2.1
[installer 2880] xdvi-22.85
[installer 2879] postfix-2.8.4, 2.7.5, 2.6.11, 2.5.14
[installer 2878] wine-1.3.24
[installer 2877] curl-7.21.7
[installer 2876] libpng 1.2.46, 1.0.56
[installer 2875] Re: libpng-1.2.45, 1.4.8, 1.5.4
[installer 2874] Re: libpng-1.2.45, 1.4.8, 1.5.4
[installer 2873] Re: libpng-1.2.45, 1.4.8, 1.5.4
[installer 2872] Re: libpng-1.2.45, 1.4.8, 1.5.4
[installer 2871] BIND 9.4-ESV-R5rc1, 9.6-ESV-R5rc1, 9.7.4rc1, 9.8.1b2
[installer 2870] libpng-1.2.45, 1.4.8, 1.5.4
[installer 2869] mysql-5.5.14, 5.1.58
[installer 2868] stunnel-4.39
[installer 2867] cyrus-imapd-2.4.10
[installer 2866] tcsh-6.17.06
[installer 2865] BIND 9.6-ESV-R4-P3, 9.7.3-P3, 9.8.0-P4
[installer 2864] openldap-2.4.26
[installer 2863] global-5.9.7
[installer 2862] squid-3.1.14
[installer 2861] ruby-1.8.7-p352
[installer 2860] net-snmp-5.4.4, 5.7
[installer 2859] squid-3.1.13
[installer 2858] wireshark-1.2.18
[installer 2857] lftp-4.3.1
[installer 2856] git-1.7.6
[installer 2855] tgif-4.2.5
[installer 2854] gawk-4.0.0
[installer 2853] stunnel-4.38
[installer 2852] opendkim-2.4.1
[installer 2851] mtools-4.0.17
[installer 2850] Tcl/Tk-8.5.10
[installer 2849] freetype-2.4.5
[installer 2848] gcc-4.3.6, 4.6.1
[installer 2847] binutils-2.21.1
[installer 2846] wine-1.3.23
[installer 2845] net-snmp-5.3.4
[installer 2844] cyrus-imapd-2.4.9
[installer 2843] GNU grep-2.9
[installer 2842] perl-5.12.4
[installer 2841] stunnel-4.37
[installer 2840] lftp-4.3.0
[installer 2839] squid-3.2.0.9
[installer 2838] squid-3.1.12.3
[installer 2837] wine-1.3.22
[installer 2836] file-5.07
[installer 2835] perl-5.14.1
[installer 2834] Apache Tomcat 7.0.16
[installer 2833] Python-3.1.4, 2.7.2
[installer 2832] samba-3.5.9
[installer 2831] milter-manager-1.8.0
[installer 2830] qpopper-4.1.0
[installer 2829] iptables-1.4.11.1
[installer 2828] wireshark-1.6.0
[installer 2827] zsh-4.3.12
[installer 2826] global-5.9.6
[installer 2825] opendkim-2.4.0
[installer 2824] fetchmail-6.3.20
[installer 2823] amanda-3.3.0
[installer 2822] subversion-1.6.17
[installer 2821] Python-2.5.6
[installer 2820] glibc-2.14
[installer 2819] wireshark-1.2.17, 1.4.7
[installer 2818] tgif-4.2.3
[installer 2817] git-1.7.5.4
[installer 2816] mysql-5.5.13
[installer 2815] squid-3.2.0.8, 3.1.12.2
[installer 2814] iptables-1.4.11
[installer 2813] im-151
[installer 2812] BIND 9.4-ESV-R4-P1
[installer 2811] net-snmp-5.5.1.1
[installer 2810] BIND 9.6-ESV-R4-P1, 9.7.3-P1, 9.8.0-P2
[installer 2809] unbound-1.4.10
[installer 2808] apache-2.3.12-beta
[installer 2807] courier-0.66.3, imap-4.9.3, cone-0.89, maildrop-2.5.4, sqwebmail-5.5.2
[installer 2806] apache-2.2.19
[installer 2805] global-5.9.5
[installer 2804] sendmail-8.14.5
[installer 2803] sudo-1.7.6p2, 1.8.1p2
[installer 2802] perl-5.14.0
[installer 2801] wine-1.3.20
[installer 2800] GNU grep-2.8
[installer 2799] bison-2.5
[installer 2798] git-1.7.5.1
[installer 2797] amanda-3.2.3
[installer 2796] Apache Tomcat 7.0.14
[installer 2795] apache-2.2.18
[installer 2794] BIND 9.4-ESV-R5b1, 9.6-ESV-R5b1, 9.7.4b1
[installer 2793] mysql-5.5.12, 5.1.57
[installer 2792] exim-4.76
[installer 2791] postfix-2.8.3, 2.7.4, 2.6.10, 2.5.13
[installer 2790] BIND 9.8.0-P1
[installer 2789] XEmacs-21.5.31
[installer 2788] stunnel-4.36
[installer 2787] OpenSSH 5.8p2
[installer 2786] lftp-4.2.3
[installer 2785] wine-1.3.19
[installer 2784] file-5.06
[installer 2783] sharutils-4.11.1
[installer 2782] gcc-4.5.3
[installer 2781] XEmacs-21.5.30
[installer 2780] squid-3.2.0.7, 3.1.12.1
[installer 2779] cone-0.87
[installer 2778] milter-manager-1.6.9
[installer 2777] git-1.7.5
[installer 2776] coreutils-8.12
[installer 2775] mpg123-1.13.3
[installer 2774] cyrus-imapd-2.4.8
[installer 2773] git-1.7.4.5
[installer 2772] samba-3.4.13
[installer 2771] wireshark-1.4.6
[installer 2770] postgresql-9.0.4, 8.4.8, 8.3.15, 8.2.21
[installer 2769] sudo-1.7.6p1, 1.8.1p1
[installer 2768] less-443
[installer 2767] git-1.7.4.4
[installer 2766] coreutils-8.11
[installer 2765] tiff-3.9.5
[installer 2764] milter-manager-1.6.8
[installer 2763] gcc-4.4.6
[installer 2762] mtools-4.0.16
[installer 2761] wireshark-1.2.16, 1.4.5, 1.5.1
[installer 2760] wine-1.3.18
[installer 2759] fvwm-2.7.0, 2.6.1
[installer 2758] courier-0.66.1, webmail-5.5.1, imap-4.9.1
[installer 2757] opendkim-2.3.2
[installer 2756] snort-2.9.0.5
[installer 2755] milter-manager-1.6.7
[installer 2754] wine-1.2.3
[installer 2753] lftp-4.2.2
[installer 2752] libpng-1.4.7
[installer 2751] mysql-5.5.11
[installer 2750] sudo-1.7.6, 1.8.1
[installer 2749] Apache Tomcat 7.0.12
[installer 2748] ncurses-5.9
[installer 2747] courier-0.66.0, sysconftool-0.16, maildrop-2.5.3, webmail-5.5.0, imap-4.9.0, cone-0.86
[installer 2746] cyrus-imapd-2.4.7
[installer 2745] ISC dhcp-4.2.1-P1, 4.1-ESV-R2, 3.1-ESV-R1
[installer 2744] lftp-4.2.1
[installer 2743] squid-3.2.0.6, 3.1.12
[installer 2742] wine-1.3.17
[installer 2741] libpng-1.5.2
[installer 2740] ProFTPD 1.3.3e, 1.3.4rc2
[installer 2739] amanda-3.2.2
[installer 2738] unbound-1.4.9
[installer 2737] gcc-4.6.0
[installer 2736] openldap-2.4.25
[installer 2735] BIND 9.6-ESV-R4
[installer 2734] opendkim-2.3.1
[installer 2733] rsync-3.0.8
[installer 2732] postfix-2.8.2
[installer 2731] exim-4.75
[installer 2730] smalltalk-3.2.4
[installer 2729] perl-5.13.11
[installer 2728] net-snmp-5.5.1
[installer 2724] wine-1.3.16
[installer 2723] GNU tar-1.26
[installer 2725] emacs-23.3
[installer 2726] mysql-5.5.10
[installer 2727] PHP 5.3.6
[installer 2722] Apache Tomcat 7.0.11
[installer 2721] global-5.9.4
[installer 2720] postfix-2.4.16, 2.5.12, 2.6.9, 2.7.3
[installer 2719] gnuplot-4.4.3
[installer 2718] lftp-4.2.0
[installer 2717] ISC dhcp-4.2.1
[installer 2716] mysql-5.1.56
[installer 2715] samba-3.5.8
[installer 2714] apache-2.3.11-beta
[installer 2713] wine-1.3.15
[installer 2712]
[installer 2711] subversion-1.6.16
[installer 2710] ncurses-5.8
[installer 2709] GNU m4-1.4.16
[installer 2708] wireshark-1.2.15, 1.4.4
[installer 2707] BIND 9.8.0
[installer 2706] samba-3.3.15, 3.4.12, 3.5.7
[installer 2705] sudo-1.7.5, 1.8.0
[installer 2704] Re: postfix-2.8.1
[installer 2703] postfix-2.8.1
[installer 2702] perl-5.13.10
[installer 2701] opendkim-2.3.0
[installer 2700] Python-3.1.3
[installer 2699] Python-2.7.1
[installer 2698] Python-3.2
[installer 2697] ruby-1.8.7-p334, 1.9.1-p431, 1.9.2-p180
[installer 2696] vsftpd-2.3.4
[installer 2695] mpg123-1.13.2
[installer 2694] wine-1.3.14
[installer 2693] mrtg-2.17.2
[installer 2692] git-1.7.4.1
[installer 2691] courier-0.65.3
[installer 2690] nmap-5.51
[installer 2689] Apache Tomcat 5.5.33
[installer 2688] squid-3.2.0.5
[installer 2687] bash-4.2
[installer 2686] readline-6.2
[installer 2685] mysql-5.5.9
[installer 2684] openldap-2.4.24
[installer 2683] BIND 9.7.3, 9.8.0rc1
[installer 2682] snort-2.9.0.4
[installer 2681] OpenSSL 1.0.0d, 0.9.8r
[installer 2680] squid-3.1.11
[installer 2679] Re: mysql-5.0.92, 5.1.55
[installer 2678] mysql-5.0.92, 5.1.55
[installer 2677] stunnel-4.35
[installer 2676] Apache Tomcat 7.0.8
[installer 2675] sharutils-4.11
[installer 2674] coreutils-8.10
[installer 2673] wine-1.3.13
[installer 2672] file-5.05
[installer 2671] BIND 9.6.3
[installer 2670] milter-manager-1.6.5
[installer 2669] OpenSSH 5.8p1
[installer 2668] Apache Tomcat 6.0.32
[installer 2667] git-1.7.4
[installer 2666] Apache Tomcat 5.5.32
[installer 2665] nmap-5.50
[installer 2664] glibc-2.13
[installer 2663] ISC dhcp-4.1-ESV-R1, 4.1.2-P1
[installer 2662] postgresql-9.0.3, 8.4.7, 8.3.14, 8.2.20
[installer 2661] exim-4.74
[installer 2660] LibreOffice 3.3
[installer 2659] BIND 9.7.3rc1, 9.6.3rc1
[installer 2658] ncftp-3.2.5
[installer 2657] samba-3.4.11
[installer 2656] Re: sudo-1.7.4p6
[installer 2655] sudo-1.7.4p6
[installer 2654] postfix-2.8.0
[installer 2653] wine-1.3.12
[installer 2652] perl-5.12.3, 5.13.9
[installer 2651] samba-3.4.10
[installer 2650] BIND 9.8.0b1
[installer 2649] milter-manager-1.6.4
[installer 2648] OpenSSH 5.7p1
[installer 2647] milter-manager-1.6.3
[installer 2646] daemontools-encore 1.04
[installer 2645] lftp-4.1.3
[installer 2644] w3m-0.5.3
[installer 2643] mysql-5.1.54, 5.5.8
[installer 2642] libpng-1.5.0
[installer 2641] gnupg-2.0.17
[installer 2640] X11R7.6
[installer 2639] Apache Tomcat 6.0.30, 7.0.6
[installer 2638] sudo-1.7.4p5
[installer 2637] wine-1.3.11
[installer 2636] wireshark-1.2.14, 1.4.3
[installer 2635] git-1.7.3.5, 1.7.2.5, 1.7.1.4, 1.7.0.9, 1.6.6.3
[installer 2634] PHP 5.2.17, 5.3.5
[installer 2633] mpg123-1.13.1
[installer 2632] exim-4.73
[installer 2631] nkf-2.1.1
[installer 2630] ntp-4.2.6p3
[installer 2629] net-snmp-5.6.1
[installer 2628] coreutils-8.9
[installer 2627] wine-1.3.10
[installer 2626] groff-1.21
[installer 2625] squid-3.2.0.4
[installer 2624] rrdtool-1.4.5
[installer 2623] ruby-1.8.7-p330, 1.9.2-p136
[installer 2622] coreutils-8.8
[installer 2621] apache-2.3.10-alpha
[installer 2620] squid-3.1.10
[installer 2619] subversion-1.5.9
[installer 2618] subversion-1.5.9
[installer 2617] BIND 9.7.3b1
[installer 2616] 9.7.3b1
[installer 2615] libpng-1.4.5
[installer 2614] perl-5.13.8
[installer 2613] cyrus-imapd-2.4.6
[installer 2612] snort-2.9.0.3, daq-0.5
[installer 2611] zsh-4.3.11
[installer 2610] Re: ProFTPD 1.3.3d, 1.3.4rc1
[installer 2609] postgresql-9.0.2, 8.4.6, 8.3.13, 8.2.19, 8.1.23
[installer 2608] ProFTPD 1.3.3d, 1.3.4rc1
[installer 2607] smalltalk-3.2.3
[installer 2606] PHP 5.2.16
[installer 2605] git-1.7.3.3, 1.7.2.4, 1.7.1.3, 1.7.0.8
[installer 2604] binutils-2.21
[installer 2603] gcc-4.5.2
[installer 2602] BIND 9.8.0a1, 9.6.3b1
[installer 2601] mrtg-2.17.0
[installer 2600] wine-1.3.9, 1.2.2
[installer 2599] mpg123-1.13.0
[installer 2598] ISC dhcp-4.2.0-P2, 4.1-ESV
[installer 2597] glibc-2.12.2
[installer 2596] fetchmail-6.3.19
[installer 2595] PHP 5.2.15, 5.3.4
[installer 2594] global-5.9.3
[installer 2593] wdiff-0.6.5
[installer 2592] lftp-4.1.1
[installer 2591] freetype-2.4.4
[installer 2590] cyrus-imapd-2.4.5
[installer 2589] glibc-2.11.3
[installer 2588] opendkim-2.2.2
[installer 2587] OpenSSL 1.0.0c, 0.9.8q
[installer 2586] snort-2.9.0.2
[installer 2585] Fw: [ProFTPD-announce] ProFTPD ftp.proftpd.org compromise
[installer 2584] BIND 9.7.2-P3, 9.6.2-P3, 9.6-ESV-R3, 9.4-ESV-R4
[installer 2583] wine-1.3.8
[installer 2582] subversion-1.6.15
[installer 2581] milter-manager-1.6.2
[installer 2580] perl-5.13.7
[installer 2579] lftp-4.1.0
[installer 2578] iptables-1.4.10
[installer 2577] postfix-2.6.8, 2.7.2
[installer 2576] wireshark-1.2.13, 1.4.2
[installer 2575] OpenSSL 1.0.0b, 0.9.8p
[installer 2574] cyrus-imapd-2.4.4
[installer 2573] coreutils-8.7
[installer 2572] wine-1.3.7
[installer 2571] unbound-1.4.7
[installer 2570] wine-1.3.6
[installer 2569] wdiff-0.6.4
[installer 2568] GNU tar-1.25
[installer 2567] libxml2-2.7.8
[installer 2566] squid-3.2.0.3
[installer 2565] cyrus-imapd-2.4.3
[installer 2564] courier-0.65.2, maildrop-2.5.2, webmail-5.4.3
[installer 2563] daemontools-encore 1.03
[installer 2562] mysql-5.1.52
[installer 2561] ISC dhcp-4.2.0-P1, 4.1.2, 4.0.3
[installer 2560] snort-2.9.0.1
[installer 2559] ProFTPD 1.3.3c
[installer 2558] git-1.7.3.2
[installer 2557] GNU tar-1.24
[installer 2556] squid-3.1.9
[installer 2555] opendkim-2.2.1
[installer 2554] perl-5.13.6
[installer 2553] amanda-3.2.0
[installer 2552] cyrus-imapd-2.4.2
[installer 2551] Re: apache-2.2.17, 2.0.64
[installer 2549] apache-2.2.17, 2.0.64
[installer 2548] coreutils-8.6
[installer 2547] wine-1.3.5
[installer 2546] mtools-4.0.15
[installer 2545] gnupg-1.4.11
[installer 2544] curl-7.21.2
[installer 2543] net-snmp-5.6
[installer 2542] wireshark-1.2.12, 1.4.1
[installer 2541] fetchmail-6.3.18
[installer 2540] subversion-1.6.13
[installer 2539] amanda-3.1.3
[installer 2538] wine-1.2.1
[installer 2537] samba-3.5.6
[installer 2536] mpg123-1.12.5
[installer 2535] courier-0.65.1, courier-imap-4.8.1, maildrop-2.5.1, webmail-5.4.2
[installer 2534] freetype-2.4.3
[installer 2533] git-1.7.3.1
[installer 2532] postgresql-9.0.1, 8.4.5, 8.3.12, 8.2.18, 8.1.22, 8.0.26, 7.4.30
[installer 2531] snort-2.9.0
[installer 2530] gcc-4.4.5
[installer 2529] wine-1.3.4
[installer 2528] opendkim-2.2.0
[installer 2527] BIND 9.5.3rc1
[installer 2526] ruby-1.8.6-p420
[installer 2525] BIND 9.7.2-P2
[installer 2524] gnuplot-4.4.2
[installer 2523] mysql-5.1.51
[installer 2522] Berkeley DB 5.0.26, 5.1.19
[installer 2521] bzip2-1.0.6
[installer 2520] libpng-1.4.4
[installer 2519] libtool-2.4
[installer 2518] BIND 9.6-ESV-R2, 9.4-ESV-R3
[installer 2517] git-1.7.3
[installer 2516] autoconf-2.68
[installer 2515] stunnel-4.34
[installer 2514] GNU m4-1.4.15
[installer 2513] wine-1.3.3
[installer 2512] Tcl/Tk-8.5.9
[installer 2511] postgresql-9.0.0
[installer 2510] GNU grep-2.7
[installer 2509] perl-5.13.5
[installer 2508] mpg123-1.12.4
[installer 2507] Apache Tomcat 6.0.29, 7.0.2
[installer 2506] Apache Tomcat 5.5.31
[installer 2505] samba-3.5.5, 3.4.9, 3.3.14
[installer 2504] gnuplot-4.4.1
[installer 2503] aide-0.15.1
[installer 2502] BIND 9.7.2
[installer 2501] gnu-ghostscript-8.71.1
[installer 2500] perl-5.12.2
[installer 2499] perl-5.13.4
[installer 2498] ProFTPD 1.3.3b
[installer 2497] apache-2.3.8
[installer 2496] squid-3.1.8
[installer 2495] gdb-7.2
[installer 2494] GNU ed-1.5
[installer 2493] wine-1.3.2
[installer 2492] lftp-4.0.10
[installer 2491] git-1.7.2.3
[installer 2490] sudo-1.7.4p4
[installer 2489] global-5.9.2
[installer 2488] wireshark-1.0.16, 1.2.11, 1.4.0
[installer 2487] iptables-1.4.9.1
[installer 2486] sharutils-4.10
[installer 2485] BIND 9.7.2rc1
[installer 2484] git-1.7.2.2
[installer 2483] Python-2.6.6
[installer 2482] mysql-5.1.50
[installer 2481] OpenSSH 5.6, 5.6p1 released
[installer 2480] wine-1.3.1
[installer 2479] milter-manager-1.6.1
[installer 2478] BIND 9.5.3b1
[installer 2477] sudo-1.7.4p3
[installer 2476] ruby-1.9.2-p0
[installer 2475] vim-7.3
[installer 2474] ruby-1.9.1-p430, 1.8.7-p302
[installer 2473] milter-manager-1.6.0
[installer 2472] curl-7.21.1
[installer 2471] Re: freetype-2.4.2
[installer 2470] fvwm-2.5.31
[installer 2469] freetype-2.4.2
[installer 2468] aide-0.15
[installer 2467] sudo-1.7.4p2
[installer 2466] bison-2.4.3
[installer 2465] unbound-1.4.6
[installer 2464] iptables-1.4.9
[installer 2463] autoconf-2.67
[installer 2462] glibc-2.12.1
[installer 2461] PHP 5.2.14
[installer 2460] socat-1.7.1.3
[installer 2459] sudo-1.7.4
[installer 2458] PHP 5.3.3
[installer 2457] gcc-4.5.1
[installer 2456] smalltalk-3.2.2
[installer 2455] wine-1.3.0
[installer 2454] wireshark-1.2.10, 1.0.15
[installer 2453] git-1.7.2.1, 1.7.1.2, 1.7.0.7
[installer 2452] GNU make-3.82
[installer 2451] smalltalk-3.2.1
[installer 2450] apache-2.2.16
[installer 2449] mysql-5.1.49
[installer 2448] freetype-2.4.1
[installer 2447] gnupg-2.0.16
[installer 2446] ISC dhcp-4.2.0
[installer 2445] perl-5.13.3
[installer 2444] snort-2.8.6.1
[installer 2443] BIND 9.7.2b1
[installer 2442] opendkim-2.1.3
[installer 2441] wine-1.2
[installer 2440] global-5.9.1
[installer 2439] BIND 9.7.1-P2
[installer 2438] freetype-2.4.0
[installer 2437] sudosh2-1.0.4
[installer 2436] git-1.7.1.1
[installer 2435] Apache Tomcat 6.0.28, 5.5.30
[installer 2434] mpg123-1.12.3
[installer 2433] BIND 9.7.1-P1
[installer 2432] opendkim-2.1.2
[installer 2431] ntp-4.2.6p2
[installer 2430] bogofilter-1.2.2
[installer 2429] rrdtool-1.4.4
[installer 2428] sudo-1.7.3, 1.7.2p8
[installer 2427] openldap-2.4.23
[installer 2426] autoconf-2.66
[installer 2425] libpng-1.2.44
[installer 2424] libpng-1.0.54
[installer 2423] amanda-3.1.1
[installer 2422] Python-2.7
[installer 2421] ruby-1.9.1-p429
[installer 2420] ProFTPD 1.3.3a
[installer 2419] Apache Tomcat 7.0.0
[installer 2418] Re: libpng-1.4.3
[installer 2417] libpng-1.4.3
[installer 2416] ruby-1.8.7-p299
[installer 2415] samba-3.5.4
[installer 2414] opendkim-2.1.1
[installer 2413] mysql-5.1.48
[installer 2412] lynx-2.8.7rel.2
[installer 2411] mpg123-1.12.2
[installer 2410] apache-2.2.15, 2.3.5 CVE-2010-2068 patches
[installer 2409] apache-2.3.6
[installer 2408] BIND 9.7.1
[installer 2407] curl-7.21.0
[installer 2406] samba-3.3.13
[installer 2405] lftp-4.0.9
[installer 2404] unbound-1.4.5
[installer 2403] tiff-3.9.4
[installer 2402] postfix-2.6.7, 2.7.1
[installer 2401] leafnode-1.11.8
[installer 2400] iptables-1.4.8
[installer 2399] tiff-3.9.3
[installer 2398] libtool-2.2.10
[installer 2397] wdiff-0.6.3
[installer 2396] gv-3.7.1
[installer 2395] wireshark-1.2.9, 1.0.14
[installer 2394] BIND 9.7.1rc1
[installer 2393] global-5.9
[installer 2392] apache-2.0.63 CVE-2009-309{4,5}-patch-2.0
[installer 2391] libtool-2.2.8
[installer 2390] gettext-0.18.1.1
[installer 2389] opendkim-2.1.0
[installer 2388] ISC dhcp-4.0.2-P1, 4.1.1-P1
[installer 2387] aide-0.14.2
[installer 2386] sudo-1.7.2p7, 1.6.9p23
[installer 2385] net-snmp-5.4.3, 5.2.6
[installer 2384] exim-4.72
[installer 2383] courier-0.65.0, courier-imap-4.8.0, cone-0.84, maildrop-2.5.0, webmail-5.4.1
[installer 2382] OpenSSL 1.0.0a, 0.9.8o
[installer 2381] mysql-5.0.91
[installer 2380] exim-4.72_RC2
[installer 2379] gcc-4.3.5
[installer 2378] aide-0.14.1
[installer 2377] BIND 9.7.1b1
[installer 2376] wdiff-0.6.2
[installer 2375] lftp-4.0.8
[installer 2374] mysql-5.1.47
[installer 2373] samba-3.5.3
[installer 2372] glibc-2.11.2
[installer 2371] unbound-1.4.4
[installer 2370] BIND 9.7.0-P2, 9.6.2-P2, 9.6-ESV-R1, 9.5.2-P4, 9.4-ESV-R2
[installer 2369] postgresql-8.4.4, 8.3.11, 8.2.17, 8.1.21, 8.0.25, 7.4.29
[installer 2368] opendkim-2.0.4
[installer 2367] perl-5.12.1, 5.13.0
[installer 2366] fvwm-2.5.30
[installer 2365] cone-0.83
[installer 2364] gettext-0.18
[installer 2363] samba-3.4.8
[installer 2358] fvwm-2.5.29
[installer 2357] libpng-1.4.2
[installer 2356] fetchmail-6.3.17
[installer 2355] wireshark-1.3.5, 1.2.8, 1.0.13
[installer 2354] git-1.7.0.6
[installer 2353] smalltalk-3.2
[installer 2352] gcc-4.4.4
[installer 2351] opendkim-2.0.3
[installer 2350] lftp-4.0.7
[installer 2349] diffutils-3.0
[installer 2348] mysql-5.1.46
[installer 2347] openldap-2.4.22
[installer 2346] snort-2.8.6
[installer 2345] coreutils-8.5
[installer 2344] gv-3.6.9
[installer 2343] wine-1.1.43
[installer 2342] subversion-1.6.11
[installer 2341] sudosh2-1.0.3
[installer 2340] Apache Tomcat 5.5.29
[installer 2339] git-1.7.0.5
[installer 2338] openssh-5.5, 5.5p1
[installer 2337] gcc-4.5.0
[installer 2336] perl-5.12.0
[installer 2335] ntp-4.2.6p1
[installer 2334] sudo-1.7.2p6, 1.6.9p22
[installer 2333] ncftp-3.2.4
[installer 2332] opendkim-2.0.2
[installer 2331] git-1.7.0.4
[installer 2330] samba-3.5.2
[installer 2329] stunnel-4.33
[installer 2328] fetchmail-6.3.16
[installer 2327] ISC dhcp-3.1-ESV
[installer 2326] tcpreplay-3.4.4
[installer 2325] GNU grep-2.6.3
[installer 2324] mpg123-1.12.1
[installer 2323] zlib-1.2.4
[installer 2322] wine-1.1.42
[installer 2321] delegate9.9.7
[installer 2320] global-5.8.2
[installer 2319] Berkeley DB 5.0.21 (11g Release 2; library version 11.2.5.0.21)
[installer 2318] wireshark-1.3.4, 1.2.7, 1.0.12
[installer 2317] jpeg-8a
[installer 2316] GNU grep-2.6.2
[installer 2315] fetchmail-6.3.15
[installer 2314] lftp-4.0.6
[installer 2313] OpenSSL 1.0.0
[installer 2312] milter-manager-1.4.2
[installer 2311] squid-2.6.STABLE24
[installer 2310] GNU grep-2.6.1
[installer 2309] inn-2.5.2
[installer 2308] postfix-2.4.14, 2.5.10, 2.6.6, 2.7.0
[installer 2307] OpenSSL 0.9.8n
[installer 2306] tnftpd-20100324
[installer 2305] stunnel-4.32
[installer 2304] GNU grep-2.6
[installer 2303] courier-0.64.2
[installer 2302] Python-3.1.2, 2.6.5
[installer 2301] rrdtool-1.4.3
[installer 2300] mpg123-1.11.0
[installer 2299] aide-0.14
[installer 2298] mysql-5.1.45
[installer 2297] opendkim-2.0.1
[installer 2296] bison-2.4.2
[installer 2295] wine-1.1.41
[installer 2294] gdb-7.1
[installer 2293] squid-2.7.STABLE9
[installer 2292] BIND 9.7.0-P1, 9.6.2-P1, 9.6-ESV, 9.5.2-P3, 9.4-ESV-R1
[installer 2291] maildrop-2.4.3
[installer 2290] gnuplot-4.4.0
[installer 2289] cone-0.81
[installer 2288] wine-1.1.40
[installer 2287] squid-2.7.STABLE8
[installer 2286] libxml2-2.7.7
[installer 2285] postgresql-8.4.3, 8.3.10, 8.2.16, 8.1.20, 8.0.24, 7.4.28
[installer 2284] squid-3.0.STABLE25
[installer 2283] Apache Tomcat 6.0.26
[installer 2282] unbound-1.4.3
[installer 2281] GNU tar-1.23
[installer 2280] gnupg-2.0.15
[installer 2279] samba-3.3.12, 3.4.7, 3.5.2
[installer 2278] PHP 5.3.2
[installer 2277] sharutils-4.9
[installer 2276] global-5.8.1
[installer 2275] opendkim-2.0.0
[installer 2274] OpenSSH 5.4p1
[installer 2273] apache-2.2.15
[installer 2272] binutils-2.20.1
[installer 2271] Re: libpng-1.4.1, 1.2.43, 1.0.53
[installer 2270] mtools-4.0.13
[installer 2269] sudo-1.7.2p5
[installer 2268] courier-0.64.1
[installer 2267] maildrop-2.4.2
[installer 2266] BIND 9.6.2
[installer 2265] iptables-1.4.7
[installer 2264] samba-3.5.0
[installer 2263] mpg123-1.10.1
[installer 2262] libpng-1.4.1, 1.2.43, 1.0.53
[installer 2261] samba-3.3.11
[installer 2260] PHP 5.2.13
[installer 2259] ProFTPD 1.3.2e, 1.3.3
[installer 2258] sudo-1.7.2p4, 1.6.9p21
[installer 2257] xlockmore-5.30
[installer 2256] GNU m4-1.4.14
[installer 2255] OpenSSL 0.9.8m
[installer 2254] samba-3.4.6
[installer 2253] nkf-2.1.0
[installer 2252] auctex-11.86
[installer 2251] wine-1.1.39
[installer 2250] sharutils-4.8
[installer 2249] mysql-5.1.44
[installer 2248] sudo-1.7.2p3
[installer 2247] maildrop-2.4.1
[installer 2246] freetype-2.3.12
[installer 2245] snort-2.8.5.3
[installer 2244] BIND 9.7.0
[installer 2243] mysql-5.1.43
[installer 2242] im-150
[installer 2241] subversion-1.6.9
[installer 2239] squid-3.0.STABLE24
[installer 2240] ProFTPD 1.3.2d, 1.3.3rc4
[installer 2238] wine-1.1.38
[installer 2237] maildrop-2.4.0
[installer 2236] ruby-1.8.6-p399
[installer 2235] fetchmail-6.3.14
[installer 2234] stunnel-4.31
[installer 2233] BIND 9.6.2rc1
[installer 2232] apache-1.3.42
[installer 2231] BIND 9.4-ESV
[installer 2230] ISC dhcp-4.0.2
[installer 2229] squid-3.0.STABLE22
[installer 2228] wireshark-1.2.6, 1.0.11
[installer 2227] BIND 9.7.0rc2
[installer 2226] nmap-5.21
[installer 2224] Apache Tomcat 6.0.24
[installer 2223] Python-3.1.1, 3.0.1, 2.6.4, 2.5.5
[installer 2222] wine-1.1.37
[installer 2221] file-5.04
[installer 2220] gcc-4.4.3
[installer 2219] opendkim-1.2.2
[installer 2218] gzip-1.4
[installer 2217] stunnel-4.30
[installer 2216] nmap-5.20
[installer 2215] tnftp-20100108
[installer 2214] ISC dhcp-4.1.1
[installer 2213] Re: BIND 9.6.1-P3, 9.5.2-P2, 9.4.3-P5
[installer 2212] BIND 9.6.1-P3, 9.5.2-P2, 9.4.3-P5
[installer 2211] samba-3.4.5
[installer 2210] wine-1.1.36
[installer 2209] libpng-1.4.0, 1.2.42, 1.0.52
[installer 2208] socat-1.7.1.2
[installer 2207] ruby-1.8.6-p388, 1.8.7-p249, 1.9.1-p378
[installer 2206] coreutils-8.4
[installer 2205] samba-3.3.10
[installer 2204] samba-3.4.4
[installer 2203] courier-0.64.0, courier-imap-4.7.0, courier-authlib-0.63.0, maildrop-2.3.0, sqwebmail-5.4.0, cone-0.80
[installer 2202] tnftp-20091122, tnftpd-20091122
[installer 2201] mysql-5.1.42
[installer 2200] snort-2.8.5.2
[installer 2199] readline-6.1
[installer 2198] bash-4.1
[installer 2197] rsync-3.0.7
[installer 2196] mysql-5.0.89
[installer 2195] lftp-4.0.5
[installer 2194] glibc-2.11.1
[installer 2193] patch-2.6.1
[installer 2192] sendmail-8.14.4
[installer 2191] gv-3.6.8
[installer 2190] ruby-1.8.7-p248
[installer 2189] opendkim-1.2.1
[installer 2188] cyrus-imapd-2.3.16
[installer 2187] gdb-7.0.1
[installer 2186] squid-3.0.STABLE21
[installer 2185] gnupg-2.0.14
[installer 2184] global-5.7.7
[installer 2183] wine-1.1.35
[installer 2182] openldap-2.4.21
[installer 2181] unbound-1.4.1
[installer 2180] PHP 5.2.12
[installer 2179] wireshark-1.3.2
[installer 2178] wireshark-1.2.5
[installer 2177] postgresql-8.4.2, 8.3.9, 8.2.15, 8.1.19, 8.0.23, 7.4.27
[installer 2176] Re: ProFTPD 1.3.2c, 1.3.3rc3
[installer 2175] Re: ProFTPD 1.3.2c, 1.3.3rc3
[installer 2174] automake-1.11.1, 1.10.3
[installer 2173] opendkim-1.2.0
[installer 2172] BIND 9.7.0rc1, 9.6.2b1
[installer 2171] iptables-1.4.6
[installer 2170] coreutils-8.2
[installer 2169] ntp-4.2.6
[installer 2168] ProFTPD 1.3.2c, 1.3.3rc3
[installer 2167] ntp-4.2.4p8
[installer 2166] stunnel-4.29
[installer 2165] sudo-1.7.2p2
[installer 2164] ruby-1.9.1-p376
[installer 2163] mpg123-1.10.0
[installer 2162] wine-1.1.34
[installer 2161] libpng-1.2.41, 1.0.51
[installer 2160] delegate9.9.6
[installer 2159] BIND 9.7.0b3
[installer 2158] unbound-1.4.0
[installer 2157] openldap-2.4.20
[installer 2156] courier-sox-0.10
[installer 2155] exim-4.71
[installer 2154] Re: BIND 9.6.1-P2, 9.5.2-P1, 9.4.3-P4
[installer 2153] BIND 9.6.1-P2, 9.5.2-P1, 9.4.3-P4
[installer 2152] lftp-4.0.4
[installer 2151] mysql-5.0.88
[installer 2150] mpg123-1.9.2
[installer 2149] autoconf-2.65
[installer 2148] coreutils-8.1
[installer 2147] mysql-5.1.41
[installer 2146] PHP 5.3.1
[installer 2145] Tcl/Tk-8.5.8
[installer 2144] amanda-2.6.1p2
[installer 2143] BIND 9.4-ESVb1
[installer 2142] tgif-4.2.2
[installer 2141] Re: wireshark-1.2.4
[installer 2140] wireshark-1.2.4
[installer 2139] libtool-2.2.6b
[installer 2138] X11R7.5
[installer 2137] wine-1.1.33
[installer 2136] exim-4.70
[installer 2135] Re: xlockmore-5.29.1
[installer 2134] patch-2.6
[installer 2133] xlockmore-5.29.1
[installer 2132] fetchmail-6.3.13
[installer 2131] tiff-3.9.2
[installer 2130] stunnel-4.28
[installer 2129] apache-2.2.14 CVE-2009-3555-2.2.patch
[installer 2128] OpenSSL 0.9.8l
[installer 2127] squid-3.0.STABLE20
[installer 2126] glibc-2.11
[installer 2125] mtools-4.0.12
[installer 2124] BIND 9.7.0b2
[installer 2123] opendkim-1.1.2
[installer 2122] wine-1.1.32
[installer 2121] mysql-5.0.87, 5.1.40
[installer 2120] lftp-4.0.3
[installer 2119] milter-manager-1.4.1
[installer 2118] samba-3.4.3
[installer 2117] wireshark-1.3.1, 1.2.3, 1.0.10
[installer 2116] snort-2.8.5.1
[installer 2115] subversion-1.6.6
[installer 2111] mysql-5.0.84sp1
[installer 2112] freetype-2.3.11
[installer 2113] ProFTPD 1.3.2b, 1.3.3rc2
[installer 2114] BIND 9.7.0b1
[installer 2110] binutils-2.20
[installer 2109] qpopper-4.0.19
[installer 2108] samba-3.3.9
[installer 2107] gcc-4.4.2
[installer 2106] milter-manager-1.4.0
[installer 2105] opendkim-1.1.1
[installer 2104] inn-2.5.1
[installer 2103] unbound-1.3.4
[installer 2102] libxml2-2.7.6
[installer 2101] ISC dhcp-3.1.3
[installer 2100] wine-1.1.31
[installer 2099] mpg123-1.9.1
[installer 2098] gdb-7.0
[installer 2097] gzip-1.3.13
[installer 2096] global-5.7.6
[installer 2095] openldap-2.4.19
[installer 2094] perl-5.11.0
[installer 2093] samba-3.0.37, 3.2.15, 3.3.8, 3.4.2
[installer 2092] OpenSSH 5.3p1
[installer 2091] OpenSSH 5.3, 5.3p1 released
[installer 2090] apache-2.2.14
[installer 2089] delegate9.9.5
[installer 2088] courier-analog-0.16
[installer 2087] libxslt-1.1.26
[installer 2086] libxml2-2.7.5
[installer 2085] lftp-4.0.2
[installer 2084] mysql-5.0.86,
[installer 2083] net-snmp-5.5
[installer 2082] wine-1.1.30
[installer 2081] namazu-2.0.20
[installer 2080] iptables-1.4.5
[installer 2079] lftp-4.0.1
[installer 2078] libxslt-1.1.25
[installer 2077] fvwm-2.5.28
[installer 2076] wget-1.12
[installer 2075] BIND 9.5.2
[installer 2074] PHP 5.2.11
[installer 2073] squid-2.7.STABLE7, 2.6.STABLE23
[installer 2072] BIND 9.5.2rc1
[installer 2071] snort-2.8.5
[installer 2070] wireshark-1.2.2, 1.0.9
[installer 2069] BIND 9.7.0a3
[installer 2068] libxml2-2.7.4
[installer 2067] lftp-4.0.0
[installer 2066] libpng-1.2.40, 1.0.50
[installer 2065] Re: postgresql-8.4.1, 8.3.8, 8.2.14, 8.1.18, 8.0.22, 7.4.26
[installer 2064] xlockmore-5.29
[installer 2063] samba-3.4.1
[installer 2062] postgresql-8.4.1, 8.3.8, 8.2.14, 8.1.18, 8.0.22, 7.4.26
[installer 2061] cyrus-imapd-2.3.15, 2.2.13p1
[installer 2060] cyrus-imapd-2.2.13p1 (Re: cyrus-imapd-2.3.13p1)
[installer 2059] cyrus-imapd-2.3.13p1
[installer 2058] courier-0.63.0
[installer 2057] gnuplot-4.2.6
[installer 2056] openldap-2.4.18
[installer 2055] gnupg-2.0.13
[installer 2054] wine-1.1.29
[installer 2053] squid-3.0.STABLE19
[installer 2052] mysql-5.1.38
[installer 2051] gnupg-1.4.10
[installer 2050] BIND 9.5.2b1
[installer 2049] mtools-4.0.11
[installer 2048] tiff-3.9.1
[installer 2047] postfix-2.3.19, 2.4.13, 2.5.9, 2.6.5
[installer 2046] postfix-2.3.18, 2.4.12, 2.5.8, 2.6.4
[installer 2045] mysql-5.0.85
[installer 2044] leafnode-1.11.7
[installer 2043] perl-5.10.1
[installer 2042] tiff-3.9.0
[installer 2041] wine-1.1.28
[installer 2040] subversion-1.6.5
[installer 2039] mpg123-1.9.0
[installer 2038] curl-7.19.6
[installer 2037] wine-1.1.27
[installer 2036] libpng-1.2.39, 1.0.48
[installer 2035] BIND 9.7.0a2
[installer 2034] samba-3.2.14
[installer 2033] Apache 2.2.13
[installer 2032] subversion-1.6.4, 1.5.7
[installer 2031] postfix-2.6.3
[installer 2030] fetchmail-6.3.11
[installer 2029] gcc-4.3.4
[installer 2028] samba-3.0.36
[installer 2027] ruby-1.8.6-p383
[installer 2026] squid-3.0.STABLE18
[installer 2025] mysql-5.1.37
[installer 2024] ncftp-3.2.3
[installer 2023] sudo-1.7.2p1
[installer 2022] bogofilter-1.2.1
[installer 2021] less-436
[installer 2020] fetchmail-6.3.10
[installer 2019] delegate9.9.4
[installer 2018] emacs-23.1
[installer 2017] samba-3.3.7
[installer 2016] Re: Apache 2.2.12
[installer 2015] Re: Apache 2.2.12
[installer 2014] Apache 2.2.12
[installer 2007] BIND 9.6.1-P1, 9.5.1-P3, 9.4.3-P3
[installer 2008] courier-0.62.2
[installer 2009] lftp-3.7.15
[installer 2010] mysql-5.0.84
[installer 2012] autoconf-2.64
[installer 2011] gawk-3.1.7
[installer 2013] squid-3.0.STABLE17
[installer 2006] gcc-4.4.1
[installer 2005] qpopper-4.0.18
[installer 2004] wireshark-1.2.1
[installer 2003] samba-3.2.13, 3.0.35
[installer 2002] wine-1.1.26
[installer 2001] openldap-2.4.17
[installer 2000] libpng-1.2.38, 1.0.47
[installer 1999] ISC dhcp-4.1.0p1, 4.0.1p1, 3.1.2p1
[installer 1998] ruby-1.9.1-p243
[installer 1997] qpopper-4.0.17
[installer 1996] samba-3.3.6, 3.4.0
[installer 1995] nmap-5.00
[installer 1994] GNU ed-1.4
[installer 1993] tcsh-6.17.00
[installer 1992] sudo-1.7.2
[installer 1991] mysql-5.1.36
[installer 1990] lynx-2.8.7rel.1
[installer 1989] wine-1.1.25
[installer 1988] courier-0.62.1, courier-imap-4.5.1, maildrop-2.2.0, cone-0.79, sqwebmail-5.3.2, courier-sox-0.0.9, courier-authlib-0.62.4
[installer 1987] ProFTPD 1.3.2a
[installer 1986] libiconv-1.13.1
[installer 1985] postgresql-8.4.0
[installer 1984] PHP 5.3.0
[installer 1983] Apache Tomcat 4.1.40
[installer 1982] tcpreplay-3.4.3
[installer 1981] GNU sed-4.2.1
[installer 1980] samba security patches (CVE-2009-1888, CVE-2009-1886)
[installer 1979] BIND 9.7.0a1
[installer 1978] uim-1.5.6
[installer 1977] GNU cpio-2.10
[installer 1976] libpng-1.0.46
[installer 1975] iptables-1.4.4
[installer 1974] wine-1.1.24
[installer 1973] gnupg-2.0.12
[installer 1972] subversion-1.6.3
[installer 1971] Re: PHP 5.2.10
[installer 1970] PHP 5.2.10
[installer 1969] wireshark-1.2.0
[installer 1968] mysql-5.0.83
[installer 1967] squid-3.0.STABLE16
[installer 1966] samba-3.3.5, 3.2.12
[installer 1965] ruby-1.8.7-p174
[installer 1964] mpg123-1.8.1
[installer 1963] mpg123-1.8.0
[installer 1962] BIND 9.6.1
[installer 1961] ruby-1.8.6-p369, 1.8.7-p173
[installer 1960] net-snmp-5.3.3
[installer 1959] findutils-4.4.2
[installer 1958] postfix-2.6.2
[installer 1957] wine-1.1.23
[installer 1956] tnftp-20090606
[installer 1955] mysql-5.1.35
[installer 1954] Apache Tomcat 6.0.20
[installer 1953] libpng-1.2.37, 1.0.45
[installer 1952] inn-2.5.0
[installer 1951] zsh-4.3.10
[installer 1950] dkim-milter-2.8.3
[installer 1949] mysql-5.0.82
[installer 1948] curl-7.19.5
[installer 1947] tnftp-20090520
[installer 1946] wine-1.1.22
[installer 1945] GNU ed-1.3
[installer 1944] postfix-2.6.1
[installer 1943] BIND 9.6.1rc1
[installer 1942] XEmacs-21.5.29
[installer 1941] wireshark-1.0.8
[installer 1940] tcpreplay-3.4.2
[installer 1939] rrdtool-1.3.8
[installer 1938] ntp-4.2.4p7
[installer 1937] xdvik-22.84.16
[installer 1936] lftp-3.7.14
[installer 1935] glibc-2.10.1
[installer 1934] automake-1.11
[installer 1933] postfix-2.6.0, 2.5.7, 2.4.11, 2.3.17
[installer 1932] cyrus-sasl-2.1.23
[installer 1931] delegate9.9.3
[installer 1930] ruby-1.9.1-p129
[installer 1929] courier-0.62.0, courier-imap-4.5.0, maildrop-2.1.0, cone-0.78
[installer 1928] subversion-1.6.2
[installer 1927] wine-1.1.21
[installer 1926] rsync-3.0.6
[installer 1925] file-5.03
[installer 1924] libpng-1.2.36, 1.0.44
[installer 1923] coreutils-7.4
[installer 1922] socat-1.7.1.1
[installer 1921] snort-2.8.4.1
[installer 1920] cone-0.78
[installer 1919] unzip-6.00
[installer 1918] GNU sed-4.2
[installer 1917] samba-3.3.4
[installer 1916] coreutils-7.3
[installer 1915] file-5.01
[installer 1914] mysql-5.0.81
[installer 1913] lftp-3.7.13
[installer 1912] squid-3.0.STABLE15
[installer 1911] mpg123-1.7.3
[installer 1910] wine-1.1.20
[installer 1909] gnu-ghostscript-8.64.0
[installer 1908] OpenSSL 1.0.0-beta2
[installer 1907] findutils-4.4.1
[installer 1906] gcc-4.4.0
[installer 1905] Tcl/Tk-8.5.7
[installer 1900] milter-manager-1.0.0
[installer 1899] amanda-2.6.1p1
[installer 1902] samba-3.2.11
[installer 1898] mysql-5.1.34
[installer 1901] stunnel-4.27
[installer 1897] ruby-1.8.7-p160
[installer 1903] rrdtool-1.3.7
[installer 1904] nkf-2.0.9
[installer 1896] subversion-1.6.1
[installer 1895] wine-1.1.19
[installer 1894] mpg123-1.7.2
[installer 1893] squid-3.0.STABLE14
[installer 1892] wireshark-1.0.7
[installer 1891] snort-2.8.4
[installer 1890] OpenSSL 1.0.0-beta1
[installer 1889] mysql-5.1.33
[installer 1888] ENMA 1.1.0
[installer 1887] openldap-2.4.16
[installer 1886] mpg123-1.7.1
[installer 1885] socat-1.7.1.0
[installer 1884]
[installer 1883] samba-3.2.10, 3.3.3
[installer 1882] cyrus-imapd-2.3.14
[installer 1881] ruby-1.8.6-p368
[installer 1880] libiconv-1.13
[installer 1879] coreutils-7.2
[installer 1878] GNU m4-1.4.13
[installer 1877] samba-3.2.9
[installer 1876] mpg123-1.7.0
[installer 1875] lsof_4.82
[installer 1874] sudo-1.7.1
[installer 1873] OpenSSL 0.9.8k
[installer 1872] OpenSSL 0.9.8k
[installer 1871] wireshark-1.1.3
[installer 1870] logdaemon-5.14
[installer 1869] lftp-3.7.11
[installer 1868] BIND 9.4.3-P2, 9.5.1-P2, 9.6.1b1
[installer 1867] gv-3.6.7
[installer 1866] bash-3.2.48
[installer 1865] patch-2.5.9
[installer 1864] subversion-1.6.0
[installer 1863] wine-1.1.17
[installer 1862] freetype-2.3.9
[installer 1861] postgresql-8.3.7, 8.2.13, 8.1.17, 7.4.25
[installer 1860] delegate9.9.2
[installer 1859] global-5.7.5
[installer 1858] samba-3.3.2
[installer 1857] mtools-4.0.10
[installer 1856] xdvik-22.84.15
[installer 1855] mysql-5.1.32
[installer 1854] lftp-3.7.9
[installer 1853] gnupg-2.0.11
[installer 1852] courier-0.61.2
[installer 1851] inn-2.4.6
[installer 1850] GNU tar-1.22
[installer 1849] curl-7.19.4
[installer 1848] wine-1.1.16
[installer 1847] glibc-2.9
[installer 1846] PHP 5.2.9
[installer 1845] samba-3.3.1
[installer 1844] fvwm-2.5.27
[installer 1843] openldap-2.4.15
[installer 1842] tcpreplay-3.4.1
[installer 1841] coreutils-7.1
[installer 1840] bogofilter-1.2.0
[installer 1839] bash-4.0
[installer 1838] readline-6.0
[installer 1837] OpenSSH 5.2, 5.2p1
[installer 1836] libpng-1.2.35, 1.0.43
[installer 1835] dkim-milter-2.8.2
[installer 1834] postgresql-8.3.6, 8.2.12
[installer 1833] file-5.00
[installer 1832] courier-0.61.1, sqwebmail-5.3.1, courier-authlib-0.62.2
[installer 1831] GNU grep-2.5.4
[installer 1830] openldap-2.4.14
[installer 1829] wine-1.1.15
[installer 1828] wireshark-1.0.6
[installer 1827] anthy-9100h
[installer 1826] dk-milter-1.0.2
[installer 1825] ProFTPD 1.3.2
[installer 1824] courier-0.61.0, sqwebmail-5.3.0
[installer 1823] binutils-2.19.1
[installer 1822] samba-3.2.8
[installer 1821] Re: sudo-1.6.9p20
[installer 1820] squid-3.0.STABLE13, 2.7.STABLE6
[installer 1819] wine-1.1.14
[installer 1818] GNU ed-1.2
[installer 1817] sudo-1.6.9p20
[installer 1816] postgresql-8.1.16, 8.0.20, 7.4.24
[installer 1815] ruby-1.9.1-p0
[installer 1814] anthy-9100g
[installer 1813] amanda-2.6.1
[installer 1812] gcc-4.3.3
[installer 1811] lftp-3.7.8
[installer 1810] samba-3.3.0
[installer 1809] uim-1.5.5
[installer 1808] freetype-2.3.8
[installer 1807] snort-2.8.3.2
[installer 1806] delegate9.9.1
[installer 1805] squid-3.0.STABLE12
[installer 1804] samba-3.0.34
[installer 1803] rrdtool-1.3.6, 1.2.30
[installer 1802] wireshark-1.1.2
[installer 1801] curl-7.19.3
[installer 1800] Re: dkim-milter-2.8.1
[installer 1799] wine-1.1.13
[installer 1798] dkim-milter-2.8.1
[installer 1797] libxml2 2.7.3
[installer 1796] tcpreplay-3.4.0
[installer 1795] Apache-SSL 1.3.41/1.60
[installer 1794] groff-1.20.1
[installer 1793] dkim-milter-2.8.0
[installer 1792] qpopper-4.0.16
[installer 1791] gnupg-2.0.10
[installer 1790] mpg123-1.6.4
[installer 1789] dovecot-1.1.8
[installer 1788] groff-1.20
[installer 1787] ntp-4.2.4p6
[installer 1786] BIND 9.3.6-P1, 9.4.3-P1, 9.5.1-P1, 9.6.0-P1
[installer 1785] Re: OpenSSL 0.9.8j
[installer 1784] OpenSSL 0.9.8j
[installer 1783] ISC dhcp-4.0.1, 3.1.2
[installer 1782] global-5.7.4
[installer 1781] samba-3.2.7
[installer 1780] wine-1.1.12
[installer 1779] postfix-2.5.6, 2.4.10, 2.3.16
[installer 1778] rsync-3.0.5
[installer 1777] XEmacs-21.4.22
[installer 1776] courier-authlib-0.62.1
[installer 1775] GNU tar-1.21
[installer 1774] squid-3.0.STABLE11
[installer 1773] BIND 9.5.1, 9.6.0
[installer 1772] lftp-3.7.7
[installer 1771] Re: courier-authlib-0.62.0
[installer 1770] ProFTPD 1.3.2rc1
[installer 1769] mpg123-1.6.3
[installer 1768] libpng-1.2.34, 1.0.42
[installer 1767] ISC dhcp-4.1.0
[installer 1766] sudo-1.7.0
[installer 1765] wine-1.1.11
[installer 1764] subversion-1.5.5
[installer 1763] courier-authlib-0.62.0
[installer 1762] uw-imap-2007e
[installer 1761] Tcl/Tk-8.5.6
[installer 1760] rrdtool-1.3.5, 1.2.29
[installer 1759] samba-3.2.6
[installer 1758] bison-2.4.1
[installer 1757] apache-2.2.11
[installer 1756] wireshark-1.0.5
[installer 1755] mtools-4.0.1
[installer 1754] wine-1.1.10
[installer 1753] sudo-1.6.9p19
[installer 1752] Re: PHP 5.2.7
[installer 1751] Re: PHP 5.2.7
[installer 1750] Python-2.6.1, 3.0
[installer 1749] PHP 5.2.7
[installer 1748] courier-authlib-0.61.1
[installer 1747] BIND 9.5.1rc1, 9.6.0rc1
[installer 1746] Apache Tomcat 4.1.39
[installer 1745] samba-3.0.33, 3.2.5
[installer 1744] mtools-4.0.0
[installer 1743] lftp-3.7.6
[installer 1742] automake-1.10.2
[installer 1741] wine-1.1.9
[installer 1740] openldap-2.4.13
[installer 1739] delegate9.9.0
[installer 1738] BIND 9.4.3, 9.3.6
[installer 1737] mpg123-1.6.2
[installer 1736] curl-7.19.2
[installer 1735] sudo-1.6.9p18
[installer 1734] postgresql-8.3.5, 8.2.11, 8.1.15, 8.0.19, 7.4.23
[installer 1733] lftp-3.7.5
[installer 1732] mpg123-1.6.1
[installer 1731] BIND 9.5.1b3
[installer 1730] wine-1.1.8
[installer 1729] BIND 9.6.0b1
[installer 1728] BIND 9.3.6rc1, 9.4.3rc1
[installer 1727] mpg123-1.6.0
[installer 1726] curl-7.19.1
[installer 1725] uw-imap-2007d
[installer 1724] net-snmp-5.4.2.1, 5.3.2.3, 5.2.5.1
[installer 1723] wine-1.1.7, 1.0.1
[installer 1722] ncurses-5.7
[installer 1721] bison-2.4
[installer 1720] zsh-4.3.9
[installer 1719] libpng-1.2.33, 1.0.41
[installer 1718] wireshark-1.1.1
[installer 1717] tcpdump-4.0.0, libpcap-1.0.0
[installer 1716] lsof_4.81
[installer 1715] Tcl/Tk-8.5.5
[installer 1714] uim-1.5.4
[installer 1713] uim-1.5.4
[installer 1712] qpopper-4.0.15
[installer 1711] binutils-2.19
[installer 1710] courier-imap-4.4.1, cone-0.77
[installer 1709] cyrus-imapd-2.3.13
[installer 1708] wireshark-1.0.4
[installer 1707] smalltalk-3.0.5
[installer 1706] squid-2.7.STABLE5, 2.6.STABLE22
[installer 1705] courier-0.60.0, courier-authlib-0.61.0, courier-imap-4.4.0, sqwebmail-5.2.2
[installer 1704] socat-1.7.0.0
[installer 1703] snort-2.8.3.1
[installer 1702] openldap-2.4.12
[installer 1701] tnftpd-20081009
[installer 1700] GNU m4-1.4.12
[installer 1699] GNU ed-1.1
[installer 1698] tcsh-6.16.00
[installer 1697] squid-3.0.STABLE10
[installer 1696] apache-2.2.10
[installer 1695] subversion-1.5.3
[installer 1694] ruby-1.9.0-5
[installer 1693] BIND 9.6.0a1
[installer 1692] libxml2-2.7.2
[installer 1691] samba-3.0.32
[installer 1690] global-5.7.2
[installer 1689] gv-3.6.6
[installer 1688] tnftpd-20080929
[installer 1687] postgresql-8.3.4, 8.2.10, 8.1.14, 8.0.18, 7.4.22
[installer 1686] stunnel-4.26
[installer 1685] wine-1.1.5
[installer 1684] libpng-1.2.32, 1.0.40
[installer 1683] samba-3.2.4
[installer 1682] texinfo-4.13a
[installer 1681] BIND 9.3.6b1, 9.4.3b3, 9.5.1b2
[installer 1680] BIND 9.3.5-P2-W2, 9.4.2-P2-W2, 9.5.0-P2-W2
[installer 1679] wireshark-1.1.0
[installer 1678] rrdtool-1.3.3
[installer 1677] openssl-0.9.8i
[installer 1676] subversion-1.5.2
[installer 1675] autoconf-2.63
[installer 1674] squid-3.0.STABLE9
[installer 1673] nmap-4.75
[installer 1672] BIND 9.5.0-P2-W1
[installer 1671] rsync-3.0.4
[installer 1670] net-snmp-5.4.2
[installer 1669] Apache Tomcat 5.5.27
[installer 1668] libtool-2.2.6a
[installer 1667] BIND 9.3.5-P2-W1
[installer 1666] uim-1.5.3
[installer 1665] dk-milter-1.0.1
[installer 1664] postfix-2.5.5, 2.4.9
[installer 1663] libtool-2.2.6
[installer 1662] emacs-22.3
[installer 1661] wine-1.1.4
[installer 1660] BIND 9.4.2-P2-W1
[installer 1659] wireshark-1.0.3
[installer 1658] dkim-milter-2.7.2
[installer 1657] curl-7.19.0
[installer 1656] mpg123-1.5.1
[installer 1655] file-4.26
[installer 1654] libxml2-2.7.1
[installer 1653] ENMA 1.0.0
[installer 1652] Tcl/Tk-8.5.4
[installer 1651] ruby-1.9.0-4
[installer 1650] amanda-2.6.0p2
[installer 1649] gcc-4.3.2
[installer 1648] dkim-milter-2.7.1
[installer 1647] samba-3.2.3
[installer 1646] ntp-4.2.4p5
[installer 1645] samba-3.2.2
[installer 1644] GNU ed-1.0
[installer 1643] libpng-1.2.31, 1.0.39
[installer 1642] wine-1.1.3
[installer 1641] postfix-2.5.4, 2.4.8, 2.3.15
[installer 1640] ruby-1.8.6-p287, 1.8.7-p72
[installer 1639] lftp-3.7.4
[installer 1638] ncftp-3.2.2
[installer 1637] Apache Tomcat 6.0.18
[installer 1636] mysql-5.0.67
[installer 1635] zip-3.0
[installer 1634] squid-2.7.STABLE4
[installer 1633] smalltalk-3.0.4
[installer 1632] PHP 4.4.9
[installer 1631] apache mod_proxy_ftp patch (CVE-2008-2939)
[installer 1630] samba-3.2.1
[installer 1629] snort-2.8.2.2
[installer 1628] wide-dhcpv6-20080615
[installer 1627] mpg123-1.5.0
[installer 1626] uim-1.5.2
[installer 1625] BIND 9.3.5-P2, 9.4.2-P2, 9.5.0-P2
[installer 1624] ruby-1.9.0-3
[installer 1623] postfix-2.5.3
[installer 1622] ndtpd-3.1.5+
[installer 1621] wine-1.1.2
[installer 1620] subversion-1.5.1
[installer 1619] dkim-milter-2.7.0
[installer 1618] smokeping-2.4.2
[installer 1617] net-snmp-5.2.5
[installer 1616] squid-3.0.STABLE8
[installer 1615] openldap-2.4.11, 2.3.43
[installer 1614] rrdtool-1.3.1, 1.2.28
[installer 1613] Re: OpenSSH 5.1, 5.1p1
[installer 1612] OpenSSH 5.1, 5.1p1
[installer 1611] swatch-3.2.3
[installer 1610] file-4.25
[installer 1609] gv-3.6.5
[installer 1608] samba-3.0.31
[installer 1607] wine-1.1.1
[installer 1606] wireshark-1.0.2
[installer 1605] BIND 9.3.5-P1, 9.4.2-P1, 9.4.3b2, 9.5.0-P1, 9.5.1b1
[installer 1604] wget-1.11.4
[installer 1603] inn-2.4.5
[installer 1602] sudo-1.6.9p17
[installer 1601] freetype-2.3.7
[installer 1600] Tcl/Tk-8.5.3
[installer 1599] rsync-3.0.3
[installer 1598] samba-3.2.0
[installer 1597] wireshark-1.0.1
[installer 1596] wine-1.1.0
[installer 1595] qpopper-4.0.14
[installer 1594] squid-2.6.STABLE21
[installer 1593] tcpreplay-3.3.2
[installer 1592] squid-2.7.STABLE3
[installer 1591] subversion-1.5.0
[installer 1590] ruby-1.8.5-p231, 1.8.6-p230, 1.8.7-p22, 1.9.0-2
[installer 1589] squid-3.0.STABLE7
[installer 1588] net-snmp-5.4.1.2, 5.3.2.2, 5.2.4.2, 5.1.4.2, 5.0.11.2
[installer 1587] sylpheed-2.5.0
[installer 1586] snort-2.8.2.1
[installer 1585] fetchmail-6.3.8 patches
[installer 1584] wine-1.0 released.
[installer 1583] apache-2.2.9
[installer 1582] courier-authlib-0.60.6
[installer 1581] uw-imap-2007b
[installer 1580] ruby-1.8.7-p17
[installer 1579] freetype-2.3.6
[installer 1578] clamav-0.93.1
[installer 1577] dkim-milter-2.6.0
[installer 1576] rrdtool-1.3.0
[installer 1575] apache mod_proxy patch (CVE-2008-2364)
[installer 1574] X11R7.3 patches
[installer 1573] tnftpd-20080609
[installer 1572] curl-7.18.2
[installer 1571] openldap-2.4.10
[installer 1570] net-snmp-5.4.1.1, 5.3.2.1, 5.2.4.1, 5.1.4.1, 5.0.11.1, ucd-snmp-4.2.7.1
[installer 1569] gcc-4.3.1
[installer 1568] wine-1.0-rc4
[installer 1567] sid-milter-1.0.0
[installer 1566] mpg123-1.4.3
[installer 1565] squid-2.7.STABLE2
[installer 1564] gv-3.6.4
[installer 1563] coreutils-6.12
[installer 1562] wine-1.0-rc3
[installer 1561] stunnel-4.25
[installer 1560] ruby-1.8.7
[installer 1559] dk-milter-1.0.0
[installer 1558] openldap-2.3.42
[installer 1557] wget-1.11.3
[installer 1556] BIND 9.5.0
[installer 1555] samba-3.0.30
[installer 1554] openssl-0.9.8h
[installer 1553] samba-3.0.29
[installer 1552] lftp-3.7.3
[installer 1551] cone-0.75
[installer 1550] squid-2.7.STABLE1
[installer 1549] amanda-2.6.0p1
[installer 1548] squid-3.0.STABLE6
[installer 1547] courier-authlib-0.60.5
[installer 1546] fvwm-2.5.26
[installer 1545] gcc-4.2.4
[installer 1544] libxslt-1.1.24
[installer 1543] squid-2.6.STABLE20
[installer 1542] tcpreplay-3.3.1
[installer 1541] ISC dhcp-3.1.1, 3.0.7
[installer 1540] stunnel-4.24
[installer 1539] cvs-1.11.23
[installer 1538] libpng-1.0.37
[installer 1537] inn-2.4.4
[installer 1536] postfix-2.5.2
[installer 1535] qpopper-4.0.13
[installer 1534] wine-1.0-rc1
[installer 1533] lftp-3.7.2
[installer 1532] sudo-1.6.9p16
[installer 1531] courier-authlib-0.60.4
[installer 1530] smalltalk-3.0.3
[installer 1529] BIND 9.5.0rc1
[installer 1528] libpng-1.2.29, 1.0.35
[installer 1527] openldap-2.4.9
[installer 1526] wine-0.9.61
[installer 1525] gnu-ghostscript-8.62.0
[installer 1524] tcpreplay-3.3.0
[installer 1523] ISC dhcp-3.1.1rc2
[installer 1522] libtool-2.2.4
[installer 1521] PHP 5.2.6
[installer 1520] stunnel-4.23
[installer 1519] bogofilter-1.1.7
[installer 1518] libpng-1.2.28, 1.0.34
[installer 1517] qpopper-4.0.12
[installer 1516] sendmail-8.14.3
[installer 1515] wget-1.11.2
[installer 1514] cyrus-imapd-2.3.12p2
[installer 1513] squid-3.0.STABLE5
[installer 1512] BIND 9.4.3b1
[installer 1511] smokeping-2.3.6
[installer 1510] dkim-milter-2.5.5
[installer 1509] mailman-2.1.10
[installer 1508] Tcl/Tk-8.4.19
[installer 1507] cyrus-imapd-2.3.12
[installer 1506] mpg123-1.4.2
[installer 1505] lftp-3.7.1
[installer 1504] global-5.7.1
[installer 1503] coreutils-6.11
[installer 1502] texinfo-4.12
[installer 1501] wine-0.9.60
[installer 1500] autoconf-2.62
[installer 1499] BIND 9.5.0b3
[installer 1498] dkim-milter-2.5.4
[installer 1497] ProFTPD 1.3.2rc1
[installer 1496] dkim-milter-2.5.3
[installer 1495] GNU tar-1.20
[installer 1494] libxml2-2.6.32, libxslt-1.1.23
[installer 1493] BIND 9.3.5
[installer 1492] mpg123-1.4.1
[installer 1491] zsh-4.3.6
[installer 1490] rsync-3.0.2
[installer 1489] libtool-2.2.2
[installer 1488] GNU m4-1.4.11
[installer 1487] dkim-milter-2.5.2
[installer 1486] rsync-3.0.1
[installer 1485] wine-0.9.59
[installer 1484] mpg123-1.4.0
[installer 1483] Tcl/Tk-8.5.2
[installer 1482] smokeping-2.3.5
[installer 1481] libpng-1.2.26, 1.0.32
[installer 1480] snort-2.8.1
[installer 1479] OpenSSH 5.0, 5.0p1
[installer 1478] Apache-SSL 1.3.41/1.59
[installer 1477] ISC dhcp-3.1.1rc1, 3.0.7b1
[installer 1476] sudo-1.6.9p15
[installer 1475] squid-3.0.STABLE4
[installer 1474] curl-7.18.1
[installer 1473] BIND 9.3.5brc2
[installer 1472] gdb-6.8
[installer 1471] file-4.24
[installer 1470] wine-0.9.58
[installer 1469] gnupg-2.0.9, 1.4.9
[installer 1468] stunnel-4.22
[installer 1467] wireshark-1.0.0
[installer 1466] OpenSSH 4.9, 4.9p1
[installer 1465] global-5.7
[installer 1464] emacs-22.2
[installer 1463] wget-1.11.1
[installer 1462] courier-0.59.0, courier-imap-4.3.1
[installer 1461] bzip2-1.0.5
[installer 1460] Python-2.5.2
[installer 1459] uw-imap-2007a1
[installer 1458] postgresql-8.3.1, 8.2.7
[installer 1457] squid-2.6.STABLE19
[installer 1456] mpg123-1.3.1
[installer 1455] findutils-4.4.0
[installer 1454] namazu-2.0.18
[installer 1453] gcc-4.3.0
[installer 1452] sudo-1.6.9p14
[installer 1451] ISC dhcp-3.1.1b1
[installer 1450] lftp-3.7.0
[installer 1449] squid-3.0.STABLE2
[installer 1448] sudosh2-1.0.2
[installer 1447] samba-3.0.28a
[installer 1446] wine-0.9.57
[installer 1445] squid-3.0.STABLE1
[installer 1444] mpg123-1.3.0
[installer 1443] smalltalk-3.0.2
[installer 1442] ruby-1.8.5-p115, 1.8.6-p114, 1.9.0-1
[installer 1441] fvwm-2.5.25
[installer 1440] libtool-2.2
[installer 1439] rsync-3.0.0
[installer 1438] wireshark-0.99.8
[installer 1437] wine-0.9.56
[installer 1436] GNU ed-0.9
[installer 1435] sudo-1.6.9p13
[installer 1434] mpg123-1.2.1
[installer 1433] openldap-2.3.41, 2.4.8
[installer 1432] libpng-1.2.25
[installer 1431] smokeping-2.3.1
[installer 1430] rrdtool-1.2.27
[installer 1429] mrtg-2.16.1
[installer 1428] sudosh2-1.0.1-p1
[installer 1427] postfix-2.5.1
[installer 1426] BIND 9.3.5brc1
[installer 1425] findutils-4.2.33
[installer 1424] cacti-0.8.7b, 0.8.6k
[installer 1423] Apache Tomcat 6.0.16, 5.5.26
[installer 1422] Tcl/Tk-8.4.18
[installer 1421] wine-0.9.55
[installer 1420] auctex-11.85
[installer 1419] BIND 9.5.0b2
[installer 1418] socat-1.6.0.1
[installer 1417] mod_ssl-2.8.31-1.3.41
[installer 1416] Tcl/Tk-8.5.1
[installer 1415] zsh-4.3.5
[installer 1414] postgresql-8.3.0
[installer 1413] anthy-9100e
[installer 1412] smokeping-2.3.0
[installer 1411] lftp-3.6.3
[installer 1410] tcpreplay-3.2.5
[installer 1409] curl-7.18.0
[installer 1408] smalltalk-3.0.1
[installer 1407] sudosh2-1.0.1
[installer 1406] libtool-1.5.26
[installer 1405] gcc-4.2.3
[installer 1404] mpg123-1.2.0
[installer 1403] postfix-2.4.7, 2.3.14
[installer 1402] mysql-5.0.51a
[installer 1401] wine-0.9.54
[installer 1400] findutils-4.2.32
[installer 1399] postfix-2.5.0
[installer 1398] wget-1.11
[installer 1397] automake-1.10.1
[installer 1396] sudo-1.6.9p12
[installer 1395] X11R7.3 patches
[installer 1394] apache-1.3.41, 2.0.63, 2.2.8
[installer 1393] tcpreplay-3.2.4
[installer 1392] mpg123-1.1.0
[installer 1391] exim-4.69
[installer 1390] wine-0.9.53
[installer 1389] libxml2-2.6.31
[installer 1388] squid-2.6.STABLE18
[installer 1387] less-418
[installer 1386] Tcl/Tk-8.4.17
[installer 1385] smalltalk-3.0
[installer 1384] lftp-3.6.2
[installer 1383] postgresql-8.2.6, 8.1.11, 8.0.15, 7.4.19, 7.3.21
[installer 1382] sudo-1.6.9p11
[installer 1381] PHP 4.4.8
[installer 1380] sudosh2-1.0.0
[installer 1379] mpg123-1.0.1
[installer 1378] openldap-2.3.40
[installer 1377] wine-0.9.52
[installer 1376] file-4.23
[installer 1375] BIND 9.3.5b1
[installer 1374] hyperstraier-1.4.13
[installer 1373] ruby-1.9.0-0
[installer 1372] uw-imap-2007
[installer 1371] sudo-1.6.9p10
[installer 1370] ISC dhcp-4.0.0
[installer 1369] wine-0.9.51
[installer 1368] libpng-1.2.24
[installer 1367] Tcl/Tk-8.5.0
[installer 1366] subversion-1.4.6
[installer 1365] gnupg-2.0.8, 1.4.8
[installer 1364] net-snmp-5.3.2
[installer 1363] perl-5.10.0
[installer 1362] wireshark-0.99.7
[installer 1361] clamav-0.92
[installer 1360] zsh-4.2.7
[installer 1359] openldap-2.4.7
[installer 1356] mysql-5.0.51
[installer 1355] cyrus-imapd-2.3.11
[installer 1354] samba-3.0.28
[installer 1353] BIND 9.5.0b1
[installer 1352] Re: squid-2.6.STABLE17
[installer 1351] sudo-1.6.9p9
[installer 1350] wine-0.9.50
[installer 1349] bogofilter-1.1.6
[installer 1348] snort-2.8.0.1
[installer 1347] hyperstraier-1.4.12
[installer 1346] fvwm-2.5.24
[installer 1345] squid-2.6.STABLE17
[installer 1344] BIND 9.4.2
[installer 1343] less-416
[installer 1342] courier-0.58.0, courier-imap-4.3.0, cone-0.74
[installer 1341] samba-3.0.27a
[installer 1340] cacti-0.8.7a
[installer 1339] Libiconv-1.12 (with Japanese patch)
[installer 1338] samba-3.0.27
[installer 1337] BIND 9.4.2rc2, 9.5.0a7
[installer 1336] cone-0.73
[installer 1335] uw-imap-2006k
[installer 1334] lftp-3.6.1
[installer 1333] libiconv-1.12
[installer 1332] PHP 5.2.5
[installer 1331] delegate9.7.7
[installer 1330] libpng-1.2.23
[installer 1329] wine-0.9.49
[installer 1328] gettext-0.17
[installer 1327] smokeping-2.2.7
[installer 1326] curl-7.17.1
[installer 1325] openldap-2.4.6
[installer 1324] tcpreplay-3.2.3
[installer 1323] sendmail-8.14.2
[installer 1322] sudo-1.6.9p8
[installer 1321] openldap-2.3.39
[installer 1320] cyrus-imapd-2.3.10
[installer 1319] gdb-6.7.1
[installer 1318] gawk-3.1.6
[installer 1317] global-5.6.2
[installer 1316] wine-0.9.48
[installer 1315] tcpreplay-3.2.1
[installer 1314] sudo-1.6.9p7
[installer 1313] stunnel-4.21
[installer 1312] smokeping-2.2.5
[installer 1311] XEmacs-21.4.21
[installer 1310] delegate9.7.5
[installer 1309] lftp-3.5.15, 3.6.0
[installer 1308] glibc-2.7
[installer 1307] postfix-2.4.6, 2.3.13
[installer 1306] openssl-0.9.8g
[installer 1305] gdb-6.7
[installer 1304] wine-0.9.47
[installer 1303] courier-0.57.1, courier-authlib-0.60.2, courier-imap-4.2.1
[installer 1302] qdbm-1.8.76
[installer 1301] libpng-1.0.30, 1.2.22
[installer 1300] openssl-0.9.8f
[installer 1299] GNU tar-1.19
[installer 1298] courier-authlib-0.60.1
[installer 1297] sudo-1.6.9p6
[installer 1296] ruby-1.8.6-p111, 1.8.5-p114
[installer 1295] gcc-4.2.2
[installer 1294] delegate9.7.4
[installer 1293] BIND 9.4.2rc1
[installer 1292] ProFTPD 1.3.1
[installer 1291] libpng-1.0.29
[installer 1290] libpng-1.2.21
[installer 1289] sylpheed-2.4.7
[installer 1288] snort-2.8.0
[installer 1287] delegate9.7.3
[installer 1286] wine-0.9.46
[installer 1285] courier-0.57.0, courier-authlib-0.60.0, courier-imap-4.2.0, cone-0.72, sqwebmail-5.2.0
[installer 1284] BIND 9.2.9
[installer 1283] Tcl/Tk-8.4.16
[installer 1282] ruby-1.8.6-p110, 1.8.5-p113
[installer 1281] wine-0.9.45
[installer 1280] postgresql-8.2.5, 8.1.10, 8.0.14, 7.4.18, 7.3.20
[installer 1279] curl-7.17.0
[installer 1278] gnupg-2.0.7
[installer 1277] anthy-9100c
[installer 1276] delegate9.7.2
[installer 1275] sylpheed-2.4.6
[installer 1274] smokeping-2.2.4
[installer 1273] anthy-9100b
[installer 1272] gnu-ghostscript-8.60.0
[installer 1271] BIND 9.2.9rc1
[installer 1270] X11R7.3
[installer 1269] samba-3.0.26a
[installer 1268] mod_ssl-2.8.30-1.3.39
[installer 1267] texinfo-4.11
[installer 1266] mod_ssl-2.8.29-1.3.39
[installer 1265] smokeping-2.2.3
[installer 1264] delegate9.7.0
[installer 1263] libpng-1.0.28, 1.2.20
[installer 1262] dkim-milter-2.2.1
[installer 1261] apache-1.3.39, 2.0.61, 2.2.6
[installer 1260] sudo-1.6.9p5
[installer 1259] smalltalk-2.3.6
[installer 1258] squid-2.6.STABLE16
[installer 1257] fvwm-2.5.23
[installer 1256] OpenSSH 4.7p1
[installer 1255] PHP 5.2.4
[installer 1254] lftp-3.5.14
[installer 1253] dkim-milter-2.2.0
[installer 1252] squid-2.6.STABLE15
[installer 1251] sylpheed-2.4.5
[installer 1250] exim-4.68
[installer 1249] binutils-2.18
[installer 1248] subversion-1.4.5
[installer 1247] wine-0.9.44
[installer 1246] fetchmail-6.3.8
[installer 1245] libxml2-2.6.30, libxslt-1.1.22
[installer 1244] lftp-3.5.13
[installer 1243] tcpreplay-3.2.0
[installer 1242] openldap-2.3.38
[installer 1241] BIND 8.4.7-P1
[installer 1240] samba-3.0.25c
[installer 1239] dkim-milter-2.1.2
[installer 1238] cyrus-imapd-2.3.9
[installer 1237] BIND 9.2.9b1, 9.4.2b1
[installer 1236] GNU ed-0.8
[installer 1235] libpng-1.0.27, 1.2.19
[installer 1234] gnupg-2.0.6
[installer 1233] sudo-1.6.9p4
[installer 1232] squid-2.6.STABLE14
[installer 1231] dkim-milter-2.1.1
[installer 1230] swatch-3.2.2
[installer 1228] wine-0.9.43
[installer 1227] global-5.6.1
[installer 1226] dkim-milter-2.1.0
[installer 1225] tcpdump-3.9.7, libpcap-0.9.7
[installer 1224] tnftp-20070806
[installer 1223] ncftp-3.2.1
[installer 1222] dkim-milter-2.0.2
[installer 1221] GNU grep-2.5.3
[installer 1220] sudo-1.6.9p3
[installer 1219] dkim-milter-2.0.1
[installer 1218] net-snmp-5.4.1
[installer 1217] glibc-2.6.1, 2.5.1
[installer 1216] postfix-2.4.5, 2.3.12
[installer 1215] lftp-3.5.12
[installer 1214] wine-0.9.42
[installer 1213] xdvik-22.84.12
[installer 1212] dkim-milter-2.0.0
[installer 1211] sudo-1.6.9p2
[installer 1210] sudo-1.6.9p1
[installer 1209] BIND 9.2.8-P1, 9.3.4-P1, 9.4.1-P1, 9.5.0a6
[installer 1208] openldap-2.3.37
[installer 1207] ISC dhcp-3.1.0
[installer 1206] wine-0.9.41
[installer 1205] gcc-4.2.1
[installer 1204] tcpreplay-3.1.1
[installer 1203] sudo-1.6.9
[installer 1202] sylpheed-2.4.4
[installer 1201] mysql-5.0.45
[installer 1200] curl-7.16.4
[installer 1199] uw-imap-2006j2
[installer 1198] GNU ed-0.7
[installer 1197] snort-2.7.0
[installer 1196] GNU m4-1.4.10
[installer 1195] nkf-2.0.8
[installer 1194] gnupg-2.0.5
[installer 1193] ISC dhcp-3.0.6
[installer 1192] wireshark-0.99.6
[installer 1191] global-5.6
[installer 1190] freetype-2.3.5
[installer 1189] uw-imap-2006j1
[installer 1188] anthy-9100
[installer 1187] curl-7.16.3
[installer 1186] mysql-5.0.44
[installer 1185] wine-0.9.40
[installer 1184] sharutils-4.7
[installer 1182] GNU tar-1.18, cpio-2.9
[installer 1181] gv-3.6.3
[installer 1183] texinfo-4.9
[installer 1180] GNU ed-0.6
[installer 1179] ntp-4.2.4p3
[installer 1178] samba-3.0.25b
[installer 1177] courier-0.56.0
[installer 1176] libtool-1.5.24
[installer 1175] dkim-milter-1.2.0
[installer 1174] uw-imap-2006i
[installer 1173] wine-0.9.39
[installer 1172] dkim-milter-1.1.0
[installer 1171] namazu-2.0.17
[installer 1170] libxml2-2.6.29, libxslt-1.1.21
[installer 1169] openldap-2.3.36
[installer 1168] BIND 9.5.0a5
[installer 1166] amanda-2.5.2p1
[installer 1165] GNU tar-1.17, cpio-2.8
[installer 1164] expat-2.0.1
[installer 1163] dkim-milter-1.0.0
[installer 1157] Tcl/Tk-8.4.15
[installer 1155] findutils-4.2.31
[installer 1158] PHP 5.2.3
[installer 1154] emacs-22.1
[installer 1156] postfix-2.4.3, 2.3.11
[installer 1159] smalltalk-2.3.5
[installer 1162] w3m-0.5.2
[installer 1160] wine-0.9.38
[installer 1161] dk-milter-0.6.0
[installer 1153] smalltalk-2.3.4
[installer 1152] samba-3.0.25a
[installer 1150] mutt-1.4.2.3
[installer 1149] curl-7.16.2
[installer 1148] glibc-2.6
[installer 1147] libpng-1.0.26, 1.2.18
[installer 1146] Apache Tomcat 6.0.13
[installer 1145] gcc-4.2.0
[installer 1144] snort-2.6.1.5
[installer 1143] samba-3.0.25
[installer 1142] mysql-5.0.41
[installer 1141] gnupg-2.0.4
[installer 1140] vim-7.1
[installer 1138] wine-0.9.37
[installer 1137] lynx-2.8.6rel.5
[installer 1139] squid-2.6.STABLE13
[installer 1136] sylpheed-2.4.1
[installer 1135] gnu-ghostscript-8.56.0
[installer 1134] uw-imap-2006h
[installer 1133] ML の公開
[installer 1132] tcpreplay-3.0.1
[installer 1131] wine-0.9.36
[installer 1130] lsof_4.78
[installer 1129] global-5.5
[installer 1128] rrdtool-1.2.23
[installer 1127] amanda-2.5.2
[installer 1126] PHP 5.2.2 and PHP 4.4.7 Released
[installer 1125] postfix-2.4.1, 2.3.9
[installer 1124] BIND 9.4.1
[installer 1123] top-3.6.1
[installer 1122] courier-0.55.1, courier-authlib-0.59.3, courier-imap-4.1.3, maildrop-2.0.4, sqwebmail-5.1.6
[installer 1121] zsh-4.3.4
[installer 1120] libxml2-2.6.28
[installer 1119] postgresql-8.2.4, 8.1.9, 8.0.13, 7.4.17, 7.3.19
[installer 1118] sylpheed-2.4.0
[installer 1117] im-149
[installer 1116] tcpreplay-3.0.0
[installer 1115] zsh-4.3.3
[installer 1114] exim-4.67
[installer 1113] lftp-3.5.11
[installer 1112] openldap-2.3.35
[installer 1111] wine-0.9.35
[installer 1110] gzip-1.3.12
[installer 1109] net-snmp-5.2.4
[installer 1108] dk-milter-0.5.0
[installer 1107] courier-0.55, courier-authlib-0.59.2
[installer 1106] freetype-2.3.4
[installer 1105] uw-imap-2006g
[installer 1104] delegate9.5.6
[installer 1103] snort-2.6.1.4
[installer 1102] sendmail-8.14.1
[installer 1101] delegate9.5.5
[installer 1100] wine-0.9.34
[installer 1099] postfix-2.4.0
[installer 1098] lftp-3.5.10
[installer 1097] wine-0.9.33
[installer 1096] delegate9.5.4
[installer 1095] tcsh-6.15.00
[installer 1094] GNUm4-1.4.9
[installer 1093] delegate9.5.3
[installer 1092] squid-2.6.STABLE12
[installer 1091] leafnode-1.11.6
[installer 1090] squid-2.6.STABLE11
[installer 1089] Apache-SSL 1.3.37/1.57
[installer 1088] dk-milter-0.4.2
[installer 1087] delegate9.5.2
[installer 1086] ntp-4.2.4p0
[installer 1085] freetype-2.3.2
[installer 1084] ruby-1.8.6, 1.8.5-p35
[installer 1083] gnupg-2.0.3
[installer 1082] mysql-5.0.37
[installer 1081] GNU ed-0.5
[installer 1080] global-5.4.1
[installer 1079] OpenSSH 4.6
[installer 1078] socat-1.5.0.0
[installer 1077] qdbm-1.8.75
[installer 1076] hyperstraier-1.4.10
[installer 1075] uw-imap-2006f
[installer 1074] gnupg-1.4.7
[installer 1073] mysql-5.0.36
[installer 1072] wine-0.9.32
[installer 1071] file-4.20
[installer 1070] anthy-8700b
[installer 1069] delegate9.5.1
[installer 1068] postfix-2.3.8
[installer 1067] squid-2.6.STABLE10
[installer 1066] findutils-4.2.30
[installer 1065] PHP 4.4.6
[installer 1064] BIND 9.4.0
[installer 1063] openssl-0.9.8e, 0.9.7m
[installer 1062] openldap-2.3.34
[installer 1061] snort-2.6.1.3
[installer 1060] fetchmail-6.3.7
[installer 1059] X11R7.2
[installer 1058] wine-0.9.31
[installer 1057] smalltalk-2.3.3
[installer 1056] gcc-4.1.2
[installer 1055] PHP 4.4.5
[installer 1054] cyrus-imapd-2.3.8
[installer 1053] PHP 5.2.1
[installer 1052] amanda-2.5.1p3
[installer 1051] postgresql-8.2.3, 8.1.8, 8.0.12
[installer 1050] sendmail-8.14.0
[installer 1049] gd-2.0.34
[installer 1048] Re: postgresql-8.2.2, 8.1.7, 8.0.11, 7.4.16, 7.3.18
[installer 1047] freetype-2.3.1
[installer 1046] gnupg-2.0.2
[installer 1045] postgresql-8.2.2, 8.1.7, 8.0.11, 7.4.16, 7.3.18
[installer 1044] postfix-2.3.7
[installer 1043] wireshark-0.99.5
[installer 1042] samba-3.0.24
[installer 1041] libpng-1.0.24, 1.2.16
[installer 1040] gcc-4.0.4
[installer 1039] smalltalk-2.3.2
[installer 1038] curl-7.16.1
[installer 1037] uw-imap-2006e
[installer 1036] global-5.4
[installer 1035] wine-0.9.30
[installer 1034] rrdtool-1.2.18
[installer 1033] cgiwrap-4.0
[installer 1032] subversion-1.4.3
[installer 1031] squid-2.6.STABLE9
[installer 1030] BIND 9.2.8, 9.3.4, 9.4.0rc2
[installer 1029] courier-authlib-0.59.1
[installer 1028] freetype-2.3.0
[installer 1027] fvwm-2.5.21
[installer 1026] ip-filter-4.1.17
[installer 1025] uim-1.4.0
[installer 1024] bogofilter-1.1.5
[installer 1023] openldap-2.3.33
[installer 1022] libxslt-1.1.20
[installer 1021] mysql-5.0.33
[installer 1020] lftp-3.5.9
[installer 1019] courier-0.54.2
[installer 1018] squid-2.6.STABLE7
[installer 1017] wine-0.9.29
[installer 1016] apache-2.2.4
[installer 1015] exim-4.66
[installer 1014] courier-0.54.1, sqwebmail-5.1.5
[installer 1013] openldap-2.3.32
[installer 1012] postgresql-8.2.1, 8.1.6, 8.0.10, 7.4.15, 7.3.17
[installer 1011] bogofilter-1.1.4
[installer 1010] postfix-2.3.6
[installer 1009] mrtg-2.15.0
[installer 1008] libpng-1.0.23, 1.2.15
[installer 1007] courier-0.54.0, courier-authlib-0.59, courier-imap-4.1.2, maildrop-2.0.3, sqwebmail-5.1.4, cone-0.69
[installer 1006] bzip2-1.0.4
[installer 1005] fetchmail-6.3.6
[installer 1004] ucd-snmp-4.2.7
[installer 1003] exim-4.65
[installer 1002] ntp-4.2.4
[installer 1001] lftp-3.5.8
[installer 1000] wine-0.9.28
[installer 999] ncurses-5.6
[installer 998] uim-1.3.1
[installer 997] delegate9.3.2
[installer 996] uw-imap-2006d
[installer 995] ip-filter-4.1.16
[installer 994] tnftpd-20061217
[installer 993] openldap-2.3.31
[installer 992] aide-0.13.1
[installer 991] gdb-6.6
[installer 990] BIND 9.4.0rc1
[installer 989] uim-1.3.0
[installer 988] file-4.19
[installer 987] gzip-1.3.9
[installer 986] smalltalk-2.3.1
[installer 985] ProFTPD 1.3.1rc1
[installer 984] [squid-2.6.STABLE6
[installer 983] fvwm-2.5.19
[installer 982] lftp-3.5.7
[installer 981] aide-0.13
[installer 980] bogofilter-1.1.3
[installer 979] libxslt-1.1.19
[installer 978] tnftp-20061204
[installer 977] postgresql-8.2.0
[installer 976] libpng-1.0.22, 1.2.14
[installer 975] smalltalk-2.3
[installer 974] ruby-1.8.5-p2
[installer 973] gnupg-1.2.8
[installer 972] wine-0.9.27
[installer 971] BIND 9.2.7, 9.3.3
[installer 970] GNU tar-1.16.1
[installer 969] IP アドレス変更
[installer 968] GnuPG 1.4.6, GnuPG 2.0.1
[installer 967] mysql-4.1.22
[installer 966] ProFTPD 1.3.0a
[installer 965] net-snmp-5.4
[installer 964] stunnel-4.20
[installer 962] mod_perl-2.0.3
[installer 963] gettext-0.16.1
[installer 961] ngrep-1.45
[installer 955] GNU m4-1.4.8
[installer 954] autoconf-2.61
[installer 953] global-5.3
[installer 952] openldap-2.3.30
[installer 951] lynx-2.8.6rel.4
[installer 950] libpng-1.2.13, libpng-1.0.21
[installer 949] sylpheed-2.2.10
[installer 948] delegate9.3.1
[installer 947] samba-3.0.23d
[installer 946] BIND 9.4.0b4
[installer 945] lynx-2.8.6rel.3
[installer 944] gnupg-2.0.0
[installer 943] openldap-2.3.29
[installer 942] wine-0.9.25
[installer 941] GNU ed-0.3
[installer 940] stunnel-4.19
[installer 939] amanda-2.5.1p2
[installer 938] subversion-1.4.2
[installer 937] delegate9.3.0
[installer 936] OpenSSH 4.5p1
[installer 935] ISC dhcp-3.0.5
[installer 934] file-4.18
[installer 933] postfix-2.3.4
[installer 932] curl-7.16.0
[installer 931] Python-2.3.6
[installer 930] squid-2.6.STABLE5
[installer 929] Python-2.4.4, 2.3.6c1
[installer 928] uw-imap-2006c1
[installer 927] mysql-5.0.27
[installer 925] anthy-8300
[installer 924] BIND 9.2.6-P2, 9.2.7rc3, 9.3.2-P2, 9.3.3rc3, 9.4.0b3
[installer 926] PHP 5.2.0
[installer 923] wine-0.9.24
[installer 922] gettext-0.16
[installer 921] libxml2-2.6.27, libxslt-1.1.18
[installer 920] Re: postgresql-8.1.5, 8.0.9, 7.4.14, 7.3.16
[installer 919] Tcl/Tk-8.4.14
[installer 918] uw-imap-2006c
[installer 917] screen-4.0.3
[installer 916] GNU cpio-2.7, tar-1.16
[installer 915] openldap-2.3.28
[installer 914] gnu-ghostscript-8.55
[installer 913] xlockmore-5.23
[installer 912] ntp-4.2.2p4
[installer 911] groff-1.18.1.4
[installer 910] lftp-3.5.6
[installer 909] postgresql-8.1.5, 8.0.9, 7.4.14, 7.3.16
[installer 908] wine-0.9.23
[installer 907] lynx-2.8.6rel.2
[installer 906] uw-imap-2006b
[installer 905] lynx-2.8.6rel.1
[installer 904] readline-5.2
[installer 903] bash-3.2
[installer 902] fetchmail-6.3.5
[installer 901] aide-0.12
[installer 900] lftp-3.5.5
[installer 899] mysql-5.0.26
[installer 898] groff-1.18.1.3
[installer 897] tcpdump-3.9.5, libpcap-0.9.5
[installer 896] stunnel-4.18
[installer 895] wine-0.9.22
[installer 894] glibc-2.5
[installer 893] Berkeley DB 4.5.20
[installer 892] squid-2.6.STABLE4
[installer 891] openssl-0.9.8d, 0.9.7l
[installer 890] amanda-2.5.1p1
[installer 889] OpenSSH 4.4p1
[installer 888] uw-imap-2006a
[installer 887] p7zip-4.43
[installer 886] GNU m4-1.4.7
[installer 885] sylpheed-2.2.9
[installer 884] Python-2.5
[installer 883] snort-2.6.0.2
[installer 882] wine-0.9.21
[installer 879] amanda-2.5.1
[installer 871] wine-0.9.20
[installer 870] bogofilter-1.1.1
[installer 869] postfix-2.3.3
[installer 868] wireshark-0.99.3a
[installer 866] GNU m4-1.4.6
[installer 867] PHP 5.1.6
[installer 865] openldap-2.3.27
[installer 864] squid-2.6.STABLE3
[installer 863] BIND 9.2.7rc1, 9.3.3rc1
[installer 862] PHP 5.1.5, 4.4.4
[installer 861] stone-2.3c
[installer 860] wine-0.9.19
[installer 859] lftp-3.5.4
[installer 858] global-5.2
[installer 857] sendmail-8.13.8
[installer 856] samba-3.0.23b
[installer 855] curl-7.15.5
[installer 854] openldap-2.3.25
[installer 853] lftp-3.5.3
[installer 852] ncftp-3.2.0
[installer 851] mysql-5.0.24
[installer 850] findutils-4.2.28
[installer 849] ntp-4.2.2p3
[installer 848] uim-1.2.0
[installer 847] PHP 4.4.3
[installer 846] lftp-3.5.2
[installer 845] gnupg-1.4.5
[installer 844] mysql-4.1.21
[installer 843] squid-2.6.STABLE2
[installer 842] exim-4.63
[installer 841] sylpheed-2.2.7
[installer 840] sid-milter-0.2.14
[installer 839] wine-0.9.18
[installer 837] mod_ssl-2.8.28-1.3.37
[installer 836] apache-1.3.37, 2.0.59, 2.2.3
[installer 835] postfix-2.3.1, 2.2.11
[installer 834] swatch-3.2.1
[installer 833] fvwm-2.5.17
[installer 832] gettext-0.15
[installer 831] samba-3.0.23a
[installer 830] libiconv-1.11
[installer 829] net-snmp-5.3.1, 5.2.3
[installer 828] wireshark-0.99.2
[installer 827] GNU m4-1.4.5
[installer 826] wine-0.9.17
[installer 825] mutt-1.4.2.2i
[installer 824] rrdtool-1.2.15
[installer 823] mrtg-2.14.5
[installer 822] socat-1.5.0.0
[installer 821] mew-5.1
[installer 820] postfix 2.3.0
[installer 819] cyrus-imapd-2.3.7
[installer 818] bogofilter-1.0.3
[installer 817] mysql-5.0.23
[installer 816] lftp-3.5.1
[installer 815] samba-3.0.23
[installer 814] uim-1.1.1
[installer 813] mrtg-2.14.4
[installer 812] squid-2.6.STABLE1
[installer 811] nkf-2.0.7
[installer 810] zip-2.32
[installer 809] autoconf-2.60
[installer 808] libpng-1.0.20
[installer 807] stone-2.3b
[installer 806] libpng-1.2.12
[installer 805] gnupg-1.4.4
[installer 804] wine-0.9.16
[installer 803] binutils-2.17
[installer 802] gettext-0.14.6
[installer 801] net-snmp-5.0.11
[installer 800] netpbm-10.34
[installer 799] gdb-6.5
[installer 798] dk-milter-0.4.1
[installer 797] sendmail-8.13.7
[installer 796] tgif-4.1.45
[installer 795] FD-2.08d
[installer 794] nmap-4.10
[installer 793] curl-7.15.4
[installer 792] auctex-11.83
[installer 791] sylpheed-2.2.6
[installer 790] wine-0.9.15
[installer 789] global-5.1
[installer 788] cvs-1.11.22
[installer 787] snort-2.4.5, 2.6.0
[installer 786] uim-1.1.0
[installer 785] ntp-4.2.2
[installer 784] bison-2.3
[installer 783] sharutils-4.6.3
[installer 782] openldap-2.3.24
[installer 781] mysql-4.1.20
[installer 780] subversion-1.3.2
[installer 779] courier-0.53.2, courier-imap-4.1.1, sqwebmail-5.1.2, cone-0.68
[installer 778] cyrus-imapd-2.3.6
[installer 777] sylpheed-2.2.5
[installer 776] wine-0.9.14
[installer 775] mysql-5.0.22
[installer 774] p7zip-4.42
[installer 773] squid-2.5.STABLE14
[installer 772] gcc-4.1.1
[installer 771] X11R7.1
[installer 770] sid-milter-0.2.13
[installer 769] postgresql-8.1.4, 8.0.8, 7.4.13, 7.3.15
[installer 768] freetype-2.2.1
[installer 767] cyrus-imapd-2.3.4
[installer 766] cyrus-sasl-2.1.22
[installer 765] lftp-3.4.7
[installer 764] dk-milter-0.4.0
[installer 763] bison-2.2
[installer 762] qt-x11-free-4.1.3
[installer 761] openldap-2.3.23
[installer 760] XEmacs-21.5.27
[installer 759] mod_ssl-2.8.27-1.3.36
[installer 758] apache-1.3.36
[installer 757] wine-0.9.13
[installer 756] amanda-2.5.0p2
[installer 755] mysql-4.0.27
[installer 754] vim-7.0
[installer 753] ISC dhcp-3.0.4
[installer 752] mod_ssl-2.8.26-1.3.35
[installer 751] mysql-4.1.19, 5.0.21
[installer 749] dk-milter-0.3.4
[installer 750] sid-milter-0.2.12
[installer 748] rsync-2.6.8
[installer 747] rrdtool-1.2.13
[installer 745] xlockmore-5.22
[installer 746] mrtg-2.14.3
[installer 743] PHP 5.1.4 released
[installer 744] Openssl-0.9.8b, 0.9.7j released
[installer 742] mrtg-2.14.0
[installer 741] exim-4.62
[installer 740] PHP 5.1.3
[installer 739] apache-2.2.2, 2.0.58, 1.3.35
[installer 736] lftp-3.4.5
[installer 737] sid-milter-0.2.11
[installer 738] global-5.0
[installer 735] ethereal-0.99.0
[installer 734] nmap-4.03
[installer 733] libpng-1.2.10
[installer 732] wine-0.9.12
[installer 731] lsof_4.77
[installer 730] ProFTPD 1.3.0
[installer 729] libpng-1.2.9
[installer 728] fetchmail-6.3.4
[installer 727] openldap-2.3.21
[installer 726] leafnode-1.11.5
[installer 725] lftp-3.4.4
[installer 724] postfix-2.2.10
[installer 723] XEmacs-21.5.26
[installer 721] cyrus-imapd-2.2.13
[installer 722] exim-4.61
[installer 720] subversion-1.3.1
[installer 719] gnupg-1.4.3
[installer 718] wine-0.9.11
[installer 717] netpbm-10.33
[installer 716] p7zip-4.37
[installer 715] make-3.81
[installer 714] qt-x11-free-4.1.2
[installer 713] qt-x11-free-3.3.6
[installer 712] nkf-2.0.6
[installer 711] FD-2.08b
[installer 710] sylpheed-2.2.4
[installer 709] fetchmail-6.3.3
[installer 708] net-snmp-5.1.4
[installer 707] samba-3.0.22
[installer 706] amanda-2.5.0
[installer 705] delegate9.1.1
[installer 704] OpenSSL-fips-1.0
[installer 702] sharutils-4.6.2
[installer 703] wine-0.9.10
[installer 701] LibTIFF-3.8.2
[installer 700] qpopper-4.0.9
[installer 699] sendmail-8.13.6
[installer 698] delegate9.1.0
[installer 697] lftp-3.4.3
[installer 696] inn-2.4.3
[installer 695] curl-7.15.3
[installer 694] file-4.17
[installer 693] rsync-2.6.7
[installer 692] squid-2.5.STABLE13
[installer 691] Re: LibTIFF-3.8.1
[installer 690] dk-milter-0.3.3
[installer 689] sylpheed-2.2.3
[installer 688] LibTIFF-3.8.1
[installer 687] namazu-2.0.16
[installer 686] gnupg-1.4.2.2
[installer 685] Re: stunnel-4.15
[installer 684] stunnel-4.15
[installer 683] gcc-3.4.6, 4.0.3
[installer 682] courier-0.53.1, sqwebmail-5.1.1
[installer 681] snort-2.4.4
[installer 680] glibc-2.4
[installer 679] netpbm-10.32
[installer 678] wine-0.9.9
[installer 677] bogofilter-1.0.2
[installer 676] anthy-7500
[installer 675] sylpheed-2.2.2
[installer 674] zsh-4.3.2
[installer 673] XEmacs-21.5.25
[installer 672] gcc-4.1.0
[installer 671] zsh-4.3.1
[installer 670] courier-0.53.0, courier-imap-4.1.0, maildrop-2.0.2, sqwebmail-5.1.0
[installer 669] cyrus-imapd-2.3.3
[installer 668] curl-7.15.2
[installer 667] sylpheed-2.2.1
[installer 666] qt-x11-opensource-src-4.1.1
[installer 665] squirrelmail-1.4.6
[installer 664] samba-3.0.21c
[installer 663] postfix-2.2.9
[installer 662] less-382-iso262
[installer 661] gnupg-1.4.2.1
[installer 660] openldap-2.3.20
[installer 659] aide-0.11
[installer 658] squirrelmail-1.5.1
[installer 657] wine-0.9.8
[installer 656] lftp-3.4.2
[installer 655] postgresql-8.1.3, 8.0.7, 7.4.12, 7.3.14
[installer 654] cgiwrap-3.10
[installer 653] sylpheed-2.2.0
[installer 652] p7zip-4.33
[installer 651] OpenSSH 4.3p1
[installer 650] Re: namazu-2.0.15
[installer 649] Re: namazu-2.0.15
[installer 648] mysql-4.1.18
[installer 647] namazu-2.0.15
[installer 646] wine-0.9.7
[installer 645] GNU sed-4.1.5
[installer 644] XEmacs-21.4.19
[installer 643] fvwm-2.5.16
[installer 642] sharutils-4.6.1
[installer 641] openldap-2.3.19
[installer 640] perl-5.8.8
[installer 639] mrtg-2.13.2
[installer 638] socat-1.4.3.1
[installer 637] nmap-4.00
[installer 636] nmap-3.999
[installer 635] OpenSSH 4.3, OpenSSH 4.3p1
[installer 634] samba-3.0.21b
[installer 633] nmap-3.99
[installer 632] openldap-2.3.18
[installer 631] fetchmail-6.3.2
[installer 630] net-snmp-5.3.0.1
[installer 629] xlockmore-5.21
[installer 628] fvwm-2.5.15
[installer 627] expat-2.0.0
[installer 626] openldap-2.3.17
[installer 625] PHP 5.1.2, 4.4.2
[installer 624] wine-0.9.5
[installer 623] postgresql-8.1.2, 8.0.6, 7.4.11, 7.3.13
[installer 622] openldap-2.3.16
[installer 621] libxml2-2.6.23
[installer 620] postfix-2.2.8
[installer 619] subversion-1.3.0
[installer 618] lftp-3.4.0
[installer 617] bogofilter-1.0.1
[installer 616] tiff-3.8.0
[installer 615] net-snmp-5.3
[installer 614] samba-3.0.21a